commit 5ee6883cb0dda03e82c7555a032d88504d67de89
Author: Bastien Nocera <hadess@hadess.net>
Date:   Sun Sep 18 03:59:37 2011 +0100

    0.91

 NEWS         |   40 ++++++++++++++++++++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 41 insertions(+), 1 deletions(-)

commit af68f43be1c91a0696851ffb29621cc02cde4a9c
Author: Bastien Nocera <hadess@hadess.net>
Date:   Sun Sep 18 03:58:57 2011 +0100

    build: Use XZ to compress tarballs by default

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 122bf044cfdaa3ce11082e6b5c835d76c85a5995
Author: Bastien Nocera <hadess@hadess.net>
Date:   Sun Sep 18 03:53:09 2011 +0100

    Update translations from transifex

 po/ar.po          | 1093 +++++++++++++++++++++---------------------
 po/az.po          | 1093 +++++++++++++++++++++---------------------
 po/bg.po          | 1094 +++++++++++++++++++++---------------------
 po/bg_BG.po       | 1093 +++++++++++++++++++++---------------------
 po/bn_IN.po       | 1093 +++++++++++++++++++++---------------------
 po/ca.po          | 1098 +++++++++++++++++++++---------------------
 po/ca@valencia.po | 1093 +++++++++++++++++++++---------------------
 po/cs.po          | 1156 ++++++++++++++++++++++----------------------
 po/cy.po          | 1093 +++++++++++++++++++++---------------------
 po/da.po          | 1094 +++++++++++++++++++++---------------------
 po/de.po          | 1097 +++++++++++++++++++++---------------------
 po/el.po          | 1093 +++++++++++++++++++++---------------------
 po/en_GB.po       | 1093 +++++++++++++++++++++---------------------
 po/eo.po          | 1096 +++++++++++++++++++++---------------------
 po/es.po          | 1095 +++++++++++++++++++++---------------------
 po/eu.po          | 1093 +++++++++++++++++++++---------------------
 po/fa_IR.po       | 1093 +++++++++++++++++++++---------------------
 po/fi.po          |  862 ++++++++++++++++-----------------
 po/fo.po          | 1094 +++++++++++++++++++++---------------------
 po/fr.po          | 1141 ++++++++++++++++++++++---------------------
 po/ga.po          | 1093 +++++++++++++++++++++---------------------
 po/gl.po          | 1128 ++++++++++++++++++++++---------------------
 po/he.po          | 1094 +++++++++++++++++++++---------------------
 po/hi.po          | 1093 +++++++++++++++++++++---------------------
 po/hu.po          | 1141 ++++++++++++++++++++++---------------------
 po/id.po          | 1096 +++++++++++++++++++++---------------------
 po/it.po          | 1140 ++++++++++++++++++++++---------------------
 po/ja.po          | 1093 +++++++++++++++++++++---------------------
 po/kk.po          | 1093 +++++++++++++++++++++---------------------
 po/ko.po          | 1097 +++++++++++++++++++++---------------------
 po/lt.po          | 1095 +++++++++++++++++++++---------------------
 po/lv.po          | 1400 +++++++++++++++++++++++++++--------------------------
 po/ms.po          | 1093 +++++++++++++++++++++---------------------
 po/nb.po          | 1093 +++++++++++++++++++++---------------------
 po/nl.po          | 1093 +++++++++++++++++++++---------------------
 po/nn.po          | 1093 +++++++++++++++++++++---------------------
 po/pa.po          | 1093 +++++++++++++++++++++---------------------
 po/pl.po          | 1094 +++++++++++++++++++++---------------------
 po/pt.po          | 1093 +++++++++++++++++++++---------------------
 po/pt_BR.po       | 1093 +++++++++++++++++++++---------------------
 po/ro.po          | 1093 +++++++++++++++++++++---------------------
 po/ru.po          | 1094 +++++++++++++++++++++---------------------
 po/rw.po          | 1093 +++++++++++++++++++++---------------------
 po/sk.po          | 1094 +++++++++++++++++++++---------------------
 po/sl.po          | 1139 ++++++++++++++++++++++---------------------
 po/sq.po          | 1093 +++++++++++++++++++++---------------------
 po/sr.po          | 1093 +++++++++++++++++++++---------------------
 po/sr@latin.po    | 1093 +++++++++++++++++++++---------------------
 po/sv.po          | 1094 +++++++++++++++++++++---------------------
 po/tr.po          | 1093 +++++++++++++++++++++---------------------
 po/uk.po          | 1094 +++++++++++++++++++++---------------------
 po/vi.po          | 1093 +++++++++++++++++++++---------------------
 po/wa.po          | 1093 +++++++++++++++++++++---------------------
 po/zh_CN.po       | 1096 +++++++++++++++++++++---------------------
 po/zh_TW.po       | 1211 +++++++++++++++++++++++-----------------------
 55 files changed, 30569 insertions(+), 30062 deletions(-)

commit 0e072a1c42297fec471676f40afd8952bcfd9239
Author: Pino Toscano <pino@kde.org>
Date:   Sun Sep 18 01:19:22 2011 +0200

    make it valaidate again
    
    move the <alias> for chm after the <glob>

 freedesktop.org.xml.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 388bfc335d5ceb387c309096d3e38b5797ad22ac
Author: Alex Henrie <alexhenrie24@gmail.com>
Date:   Sat Sep 17 23:45:59 2011 +0100

    Update CHM mime-type
    
    It now uses the application/vnd.ms-htmlhelp mime-type instead
    of application/x-chm.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=40976

 freedesktop.org.xml.in |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit a996cd2b03b0af355c81a9e90b97fcdcc8623886
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Sep 2 11:43:01 2011 +0100

    Add another magic for XSPF files

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 43eff0013d13e53b8abedca27d0c682b0a9befc3
Author: Benjamin Drung <bdrung@debian.org>
Date:   Tue Aug 30 18:14:34 2011 +0200

    Add text/x-scala mime type.
    
    Scala is a programming language.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=37831

 freedesktop.org.xml.in |    5 +++++
 tests/list             |    1 +
 tests/test.scala       |    5 +++++
 3 files changed, 11 insertions(+), 0 deletions(-)

commit 7fd0d942bf0a541b60b1bbf638ffff4b4f838e4d
Author: David Faure <faure@kde.org>
Date:   Sat Aug 20 11:41:18 2011 +0200

    Add application/x-iso9660-image alias for application/x-cd-image
    
    Found on http://www.kubuntu.org/getkubuntu/download#download-block

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 37ae662cceaf9e982b87dcfa5ea6b2dc46efdeda
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Aug 16 18:47:48 2011 +0100

    Make dash scripts shell scripts
    
    https://bugs.freedesktop.org/show_bug.cgi?id=39757

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 76cdf1adbd86efd5ca204ccbe5e10f434f096b1f
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Aug 16 18:37:38 2011 +0100

    Add *.php5 and *.phps as patterns for PHP
    
    https://bugs.freedesktop.org/show_bug.cgi?id=39889

 freedesktop.org.xml.in |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 4d0d159987404bf90d31b3df902c9ef56a704978
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Jul 14 11:32:10 2011 +0100

    Add WebVTT mime-type and test

 freedesktop.org.xml.in           |   11 +++++++++++
 tests/list                       |    2 ++
 tests/upc-video-subtitles-en.vtt |   33 +++++++++++++++++++++++++++++++++
 3 files changed, 46 insertions(+), 0 deletions(-)

commit 911181c14b1f674bb590aaf4bb91da93c49ba4b5
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Jun 24 16:44:13 2011 +0300

    Update GPLv2 copy from gnu.org for FSF address fixes etc.
    
    http://www.gnu.org/licenses/gpl-2.0.txt

 COPYING |   43 +++++++++++++++++++++----------------------
 1 files changed, 21 insertions(+), 22 deletions(-)

commit ed7adf09de65d8cfdf96ba4ce60ad79730e8e56e
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Jun 24 16:32:04 2011 +0300

    Finnish translation update.

 po/fi.po | 1102 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 559 insertions(+), 543 deletions(-)

commit eb5f17c1ae435ab4aaf267b9373903be05448f94
Author: David Faure <faure@kde.org>
Date:   Tue Jun 21 15:40:21 2011 +0200

    Add text/x-markdown
    
    References:
      https://bugs.freedesktop.org/show_bug.cgi?id=27441

 freedesktop.org.xml.in |    8 +++++++-
 tests/list             |    2 ++
 tests/markdown.md      |   13 +++++++++++++
 3 files changed, 22 insertions(+), 1 deletions(-)

commit 3c853731949066cfd3dcbf3a37314cefb6476a6a
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Jun 20 10:54:58 2011 +0100

    build: Error out on invalid XML
    
    So that it's clear that the xml DTD checking failed.

 Makefile.am |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 1b26e8117d21bde4da4a05b81797fecfc656cf93
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Jun 20 10:51:29 2011 +0100

    build: Always run xmllint

 Makefile.am |    8 +++-----
 1 files changed, 3 insertions(+), 5 deletions(-)

commit e96c430138624432b4695d1204e4417392b58988
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Jun 18 22:40:14 2011 +0300

    Finnish translation update.

 po/fi.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit b465cec3db4056f6871ce3d5ab97d987c3f7799f
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Jun 18 22:20:00 2011 +0300

    Use text/vcard instead of deprecated text/directory for vCards.

 freedesktop.org.xml.in |    4 +++-
 tests/list             |    4 ++--
 2 files changed, 5 insertions(+), 3 deletions(-)

commit 9beea2e36c57eda15254948247df4f2602787822
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Mon Jun 6 22:25:51 2011 +0300

    Add DVI, PKCS, RELAX NG, and S/MIME acronyms.

 freedesktop.org.xml.in |   16 ++++++++++++++++
 1 files changed, 16 insertions(+), 0 deletions(-)

commit 274cec03396ccdc4db6cdfc8c330de1fb9a1fe4b
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun May 29 00:43:13 2011 +0300

    Finnish translation update.

 po/fi.po |   33 ++++++++++++++++-----------------
 1 files changed, 16 insertions(+), 17 deletions(-)

commit e7711389f3446696d1a5bfcda408bd1fc65f3bd5
Author: Fabian Deutsch <fabian.deutsch@gmx.de>
Date:   Tue Feb 8 09:59:26 2011 +0100

    Added a *.wsgi pattern for python scripts.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=34020

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 446468bf39b14c7b0e685cab6c003f52e875b7b2
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed May 25 15:24:26 2011 +0100

    Remove glob from text/x-uri
    
    It's never actually used, and *.url clashes with application/x-mswinurl
    which is widely used.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=21949

 freedesktop.org.xml.in |    3 +--
 tests/list             |    2 +-
 2 files changed, 2 insertions(+), 3 deletions(-)

commit 89df2aaf458d48faaeaa072c42c8938283969d9b
Author: Pino Toscano <pino@kde.org>
Date:   Sun Jun 20 22:59:13 2010 +0200

    Add application/x-nzb.
    
    Reference:
    http://docs.newzbin.com/index.php/Newzbin:NZB_Specs
    
    https://bugs.freedesktop.org/show_bug.cgi?id=10029

 freedesktop.org.xml.in |    8 ++++++++
 tests/list             |    2 ++
 tests/sample1.nzb      |   18 ++++++++++++++++++
 3 files changed, 28 insertions(+), 0 deletions(-)

commit f5489ecc429b8a8d13e33c502df83dd5a2794cef
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed May 25 14:46:30 2011 +0100

    Move application/x-reject to text/x-reject
    
    Seeing as it's a text file.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=37204

 freedesktop.org.xml.in |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit f8dcba542172bcbaf12cbd49a64a3de6bb1692fb
Author: Edward Sheldrake <ejsheldrake@gmail.com>
Date:   Wed Dec 8 12:32:28 2010 +0000

    Less magic for FLTK fluid files
    
    The original magic for FLTK fluid files will match any file that starts
    with "version".
    
    https://bugs.freedesktop.org/show_bug.cgi?id=30656

 freedesktop.org.xml.in     |    3 -
 tests/bug-30656-xchat.conf |  167 ++++++++++++++++++++++++++++++++++++++++++++
 tests/list                 |    2 +
 3 files changed, 169 insertions(+), 3 deletions(-)

commit 64e07e7c4f5ba8e7fddf242e480129bdcac23c72
Author: Peter Lemenkov <lemenkov@gmail.com>
Date:   Fri Apr 22 22:53:58 2011 +0400

    Add description of VRML acronym
    
    https://bugs.freedesktop.org/show_bug.cgi?id=36505

 freedesktop.org.xml.in |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 3b6f8a039565e35d09ff3ef5e1f26d6761658de1
Author: Peter Lemenkov <lemenkov@gmail.com>
Date:   Fri Apr 22 22:21:52 2011 +0400

    Add 2 new suffixes for VRML document
    
    https://bugs.freedesktop.org/show_bug.cgi?id=36502

 freedesktop.org.xml.in |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 62a825dc42b01c0e86597c263184af63b51e40dd
Author: Michel Alexandre Salim <salimma@fedoraproject.org>
Date:   Sun Mar 13 14:58:20 2011 +0100

    Add *.ss extension to text/x-scheme
    
    And add regression tests for text/x-scheme extensions
    
    https://bugs.freedesktop.org/show_bug.cgi?id=31534

 freedesktop.org.xml.in |    1 +
 tests/list             |    4 ++++
 tests/test.scm         |   15 +++++++++++++++
 tests/test.ss          |   15 +++++++++++++++
 4 files changed, 35 insertions(+), 0 deletions(-)

commit 7a62e6ebfd9ca58d73b57f85b2cbc8ec772c1898
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed May 25 13:29:04 2011 +0100

    po: Update from transifex

 po/ar.po          | 1291 ++++++++++++++++++++++-------------------
 po/az.po          | 1289 ++++++++++++++++++++++-------------------
 po/bg.po          | 1289 ++++++++++++++++++++++-------------------
 po/bg_BG.po       | 1289 ++++++++++++++++++++++-------------------
 po/bn_IN.po       | 1289 ++++++++++++++++++++++-------------------
 po/ca.po          | 1291 ++++++++++++++++++++++-------------------
 po/ca@valencia.po | 1289 ++++++++++++++++++++++-------------------
 po/cs.po          | 1291 ++++++++++++++++++++++-------------------
 po/cy.po          | 1289 ++++++++++++++++++++++-------------------
 po/da.po          | 1291 ++++++++++++++++++++++-------------------
 po/de.po          | 1291 ++++++++++++++++++++++-------------------
 po/el.po          | 1291 ++++++++++++++++++++++-------------------
 po/en_GB.po       | 1289 ++++++++++++++++++++++-------------------
 po/eo.po          | 1685 ++++++++++++++++++++++++++++-------------------------
 po/es.po          | 1290 ++++++++++++++++++++++-------------------
 po/eu.po          | 1289 ++++++++++++++++++++++-------------------
 po/fa_IR.po       | 1289 ++++++++++++++++++++++-------------------
 po/fi.po          | 1289 ++++++++++++++++++++++-------------------
 po/fo.po          | 1289 ++++++++++++++++++++++-------------------
 po/fr.po          | 1289 ++++++++++++++++++++++-------------------
 po/ga.po          | 1291 ++++++++++++++++++++++-------------------
 po/gl.po          | 1289 ++++++++++++++++++++++-------------------
 po/he.po          | 1289 ++++++++++++++++++++++-------------------
 po/hi.po          | 1289 ++++++++++++++++++++++-------------------
 po/hu.po          | 1289 ++++++++++++++++++++++-------------------
 po/id.po          | 1315 ++++++++++++++++++++++-------------------
 po/it.po          | 1291 ++++++++++++++++++++++-------------------
 po/ja.po          | 1289 ++++++++++++++++++++++-------------------
 po/kk.po          | 1291 ++++++++++++++++++++++-------------------
 po/ko.po          | 1675 ++++++++++++++++++++++++++++-------------------------
 po/lt.po          | 1289 ++++++++++++++++++++++-------------------
 po/lv.po          | 1289 ++++++++++++++++++++++-------------------
 po/ms.po          | 1289 ++++++++++++++++++++++-------------------
 po/nb.po          | 1289 ++++++++++++++++++++++-------------------
 po/nl.po          | 1289 ++++++++++++++++++++++-------------------
 po/nn.po          | 1289 ++++++++++++++++++++++-------------------
 po/pa.po          | 1289 ++++++++++++++++++++++-------------------
 po/pl.po          | 1289 ++++++++++++++++++++++-------------------
 po/pt.po          | 1289 ++++++++++++++++++++++-------------------
 po/pt_BR.po       | 1289 ++++++++++++++++++++++-------------------
 po/ro.po          | 1289 ++++++++++++++++++++++-------------------
 po/ru.po          | 1291 ++++++++++++++++++++++-------------------
 po/rw.po          | 1287 ++++++++++++++++++++++-------------------
 po/sk.po          | 1291 ++++++++++++++++++++++-------------------
 po/sl.po          | 1289 ++++++++++++++++++++++-------------------
 po/sq.po          | 1289 ++++++++++++++++++++++-------------------
 po/sr.po          | 1291 ++++++++++++++++++++++-------------------
 po/sr@latin.po    | 1289 ++++++++++++++++++++++-------------------
 po/sv.po          | 1291 ++++++++++++++++++++++-------------------
 po/tr.po          | 1289 ++++++++++++++++++++++-------------------
 po/uk.po          | 1289 ++++++++++++++++++++++-------------------
 po/vi.po          | 1289 ++++++++++++++++++++++-------------------
 po/wa.po          | 1289 ++++++++++++++++++++++-------------------
 po/zh_CN.po       | 1289 ++++++++++++++++++++++-------------------
 po/zh_TW.po       | 1291 ++++++++++++++++++++++-------------------
 55 files changed, 38313 insertions(+), 33417 deletions(-)

commit 85efd184e0680f311c6b7cfdab758d6ab5a3bace
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Apr 3 12:31:27 2011 +0300

    Fix XSL root-XML localName.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=26315

 freedesktop.org.xml.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 442456c1a2d917b2370a635b86b21999d628a95c
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Apr 3 12:07:43 2011 +0300

    Add application/vnd.tcpdump.pcap.
    
    http://www.iana.org/assignments/media-types/application/vnd.tcpdump.pcap

 freedesktop.org.xml.in |   12 ++++++++++++
 tests/ancp.pcap        |  Bin 0 -> 5702 bytes
 tests/dns.cap          |  Bin 0 -> 4338 bytes
 tests/list             |    3 +++
 4 files changed, 15 insertions(+), 0 deletions(-)

commit c40b98f575fee267480917c9511d160ae9611c09
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Mar 30 16:25:52 2011 +0100

    po: Update translations from Transifex

 po/LINGUAS        |   10 +
 po/ar.po          | 1304 +++++++++++-----------
 po/az.po          | 2786 ++++++++++++++++++++++++++++++++--------------
 po/bg.po          | 1358 ++++++++++++----------
 po/bg_BG.po       | 2561 ++++++++++++++++++++++++++++++++++++++++++
 po/bn_IN.po       | 2561 ++++++++++++++++++++++++++++++++++++++++++
 po/ca.po          |   34 +-
 po/ca@valencia.po | 2561 ++++++++++++++++++++++++++++++++++++++++++
 po/cs.po          | 1238 +++++++++++----------
 po/cy.po          | 3058 +++++++++++++++++++++++++++++++-------------------
 po/da.po          | 1569 +++++++++++++-------------
 po/de.po          |  683 +++++-------
 po/el.po          | 2509 ++++++++++++++++++++++++++++-------------
 po/en_GB.po       | 1987 ++++++++++++++++++++++++---------
 po/eo.po          | 2288 +++++++++++++++++++++++++++----------
 po/es.po          |  625 +++++------
 po/eu.po          | 1338 ++++++++++++-----------
 po/fa_IR.po       | 2561 ++++++++++++++++++++++++++++++++++++++++++
 po/fi.po          | 1018 ++++++------------
 po/fo.po          | 2561 ++++++++++++++++++++++++++++++++++++++++++
 po/fr.po          | 1235 +++++++++++----------
 po/ga.po          | 1265 +++++++++++-----------
 po/gl.po          | 1319 +++++++++++-----------
 po/he.po          | 1295 +++++++++++-----------
 po/hi.po          | 2561 ++++++++++++++++++++++++++++++++++++++++++
 po/hu.po          |  602 +++++-----
 po/id.po          | 1252 +++++++++++-----------
 po/it.po          | 1357 +++++++++++------------
 po/ja.po          | 1437 +++++++++++--------------
 po/kk.po          |  145 +---
 po/ko.po          | 1409 +++++++++++++----------
 po/lt.po          | 1301 +++++++++++-----------
 po/lv.po          | 1400 +++++++++++++----------
 po/ms.po          | 2704 ++++++++++++++++++++++++++++----------------
 po/nb.po          | 1523 ++++++++++++++++----------
 po/nl.po          | 1416 +++++++++++++-----------
 po/nn.po          | 1489 ++++++++++++++-----------
 po/pa.po          | 2561 ++++++++++++++++++++++++++++++++++++++++++
 po/pl.po          |   33 +-
 po/pt.po          | 2313 ++++++++++++++++++++++++++++-----------
 po/pt_BR.po       | 2038 +++++++++++++--------------------
 po/ro.po          | 1238 +++++++++++----------
 po/ru.po          |  163 +---
 po/rw.po          | 3226 +++++++++++++++++++++++++++++++++--------------------
 po/sk.po          | 1456 ++++++++++++------------
 po/sl.po          |   42 +-
 po/sq.po          | 1441 ++++++++++++++----------
 po/sr.po          | 2814 +++++++++++++++++++++++++++-------------------
 po/sr@latin.po    | 2561 ++++++++++++++++++++++++++++++++++++++++++
 po/sv.po          | 1313 +++++++++++------------
 po/tr.po          | 2561 ++++++++++++++++++++++++++++++++++++++++++
 po/uk.po          |   39 +-
 po/vi.po          | 1391 +++++++++++++----------
 po/wa.po          | 2561 ++++++++++++++++++++++++++++++++++++++++++
 po/zh_CN.po       | 1385 +++++++++++-------------
 po/zh_TW.po       |  738 +++++-------
 56 files changed, 60933 insertions(+), 27261 deletions(-)

commit 725d754d1d602a6629213fcb151bd7c9d1563df6
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Mar 30 12:02:32 2011 +0100

    build: Update for the new Transifex way of doing things
    
    en_GB: Progress, my arse.
    en_US: Progress, my ass.
    fr_FR: Progrés, mon cul.

 .tx/config  |    8 ++++++++
 HACKING     |    1 +
 Makefile.am |    6 +++++-
 3 files changed, 14 insertions(+), 1 deletions(-)

commit 33d8528a21a164c95fc464466a404f33ea33bbcd
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Mar 25 19:50:54 2011 +0200

    Add application/vnd.openxmlformats-officedocument.spreadsheetml.template.

 freedesktop.org.xml.in |    8 +++++++-
 1 files changed, 7 insertions(+), 1 deletions(-)

commit 9e6d8463c40249363a1969af343f8260bdecf565
Author: Bastien Nocera <hadess@hadess.net>
Date:   Sun Mar 20 00:59:00 2011 +0000

    Add magic and test files for Megadrive ROMs

 freedesktop.org.xml.in |    5 +++++
 tests/genesis1.bin     |  Bin 0 -> 1024 bytes
 tests/genesis2.bin     |  Bin 0 -> 1024 bytes
 tests/list             |    4 ++++
 4 files changed, 9 insertions(+), 0 deletions(-)

commit 0b66428b07f4a86beb4d2c26341e81620bf21fbf
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Thu Mar 17 18:35:31 2011 +0200

    Ignore mime-db-tests/version.

 mime-db-tests/.gitignore |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit e675b4569f768fd239a8b5e71548b7ba9c401a86
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Tue Mar 15 12:57:35 2011 +0200

    Add application/vnd.openxmlformats-officedocument.presentationml.slide.

 freedesktop.org.xml.in |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit f79b63d66f88ff5582e2f9229fe3d014d0c89e53
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Mar 12 10:40:04 2011 +0200

    Add application/vnd.openxmlformats-officedocument.wordprocessingml.template.

 freedesktop.org.xml.in |    8 +++++++-
 1 files changed, 7 insertions(+), 1 deletions(-)

commit 383ba08b19e58f7497e68a6db30ef9258ffa4fdc
Author: Pino Toscano <pino@kde.org>
Date:   Thu Mar 3 15:50:51 2011 +0100

    automake: remove also the "version" file on uninstall

 Makefile.am |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 956029b3293c695ad9cc57aba2066398836f5699
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Feb 28 16:28:45 2011 +0000

    doc: Update HACKING file for new Transifex setup

 HACKING |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8ba122f1dc9ae201452388b8775f3ae5a51fed84
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Feb 26 14:25:21 2011 +0200

    Add more recently IANA-registered MS Office 12 and OOXML types.

 freedesktop.org.xml.in |   21 ++++++++++++++++++---
 1 files changed, 18 insertions(+), 3 deletions(-)

commit 1fdf988fcbc441503718b0106bc67cf4be36d600
Author: David Faure <faure@kde.org>
Date:   Fri Feb 4 11:58:58 2011 +0100

    Generate version file

 update-mime-database.c |   14 ++++++++++++++
 1 files changed, 14 insertions(+), 0 deletions(-)

commit d61aa329efdc70c938777da84aa097a2482fa8d4
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Feb 18 22:48:27 2011 +0200

    Add some aliases to java class files.

 freedesktop.org.xml.in |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit a4e5926190870e67d2ed2a3b0ee61906719e42d0
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Feb 18 22:40:32 2011 +0200

    Add video/vnd.mpegurl.

 freedesktop.org.xml.in |   11 +++++++++++
 1 files changed, 11 insertions(+), 0 deletions(-)

commit 1aea9e8d9429217d6b78102839bc7a40e3fe0fe7
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Feb 18 17:33:35 2011 +0200

    Add more recently IANA-registered MS Office 12 types.

 freedesktop.org.xml.in |   25 +++++++++++++++++++++++--
 1 files changed, 23 insertions(+), 2 deletions(-)

commit 7ea87c3f2a3d91d7296bc75789ad1042ae31232c
Author: Pino Toscano <pino@kde.org>
Date:   Tue Feb 15 12:28:25 2011 +0100

    fix typo

 NEWS |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 225aa17c1b5eef96722c0ba6582c12f0ac36a805
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Thu Feb 3 20:11:27 2011 +0200

    Add recently IANA-registered MS Office 12 types.

 freedesktop.org.xml.in |   32 ++++++++++++++++++++++++++++++--
 1 files changed, 30 insertions(+), 2 deletions(-)

commit d19db1510d1d0951ac06af6bde6f0b94c54f3da0
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Thu Feb 3 19:52:22 2011 +0200

    Improve generic-icons for PowerPoint 2007 and Excel 2007.

 freedesktop.org.xml.in |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit dbcd2267902cb10396f65df6d3b1b8eb9db70e8e
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Jan 30 17:09:57 2011 +0200

    Add video/3gp, video/x-mpeg, video/x-mpeg2, video/divx, and video/msvideo aliases.

 freedesktop.org.xml.in |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 6513924c95384cb9f322078375def0c52a3fe9e5
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Jan 19 16:14:03 2011 +0000

    Add another alias for ASX mime-types
    
    See https://bugzilla.gnome.org/show_bug.cgi?id=639958

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 8fdb907b7b2ddda702cc4317b65cea8e24787d3e
Author: Jakub Stachowski <qbast@go2.pl>
Date:   Sat Jan 15 17:40:39 2011 +0100

    Add application/x-mobipocket-ebook.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=32769

 freedesktop.org.xml.in |   14 ++++++++++++++
 tests/list             |    1 +
 tests/test.mobi        |  Bin 0 -> 7640 bytes
 3 files changed, 15 insertions(+), 0 deletions(-)

commit d14a3b3b751679515a196ab2ba1f29c94d4e6e0d
Author: Pino Toscano <pino@kde.org>
Date:   Fri Jan 14 22:24:43 2011 +0100

    Add application/x-fictionbook as alias for the fictionbook mimetype.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=33133

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit fcff6d94c20adc58b9c8be61b79ab468b0a7689d
Author: David Faure <faure@kde.org>
Date:   Wed Jan 5 01:49:04 2011 +0100

    Add mimetype for Qt QML files, with glob, magic, and test file.

 freedesktop.org.xml.in |    7 +++++++
 tests/list             |    2 ++
 tests/rectangle.qml    |    5 +++++
 3 files changed, 14 insertions(+), 0 deletions(-)

commit 1948a43c922007911350954e9eafd09d75cd5877
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Mon Dec 27 00:04:26 2010 +0200

    Add root-XML for SVG.

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 45b0768d5e5af181d3e970f075056e6d39341440
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Thu Dec 16 20:50:12 2010 +0200

    Add application/vnd.android.package-archive.

 freedesktop.org.xml.in |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit b4f7fd10977bcd4da66ee2e297d89ae65d1aae2d
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Thu Dec 16 20:48:15 2010 +0200

    Make application/x-java-archive sub-class-of application/zip.

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 7098e269678db16f7a06d7e8454d919133c892a9
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Thu Dec 16 20:44:49 2010 +0200

    Add zip and jar test files.

 tests/list     |    4 ++++
 tests/test.jar |  Bin 0 -> 779 bytes
 tests/test.zip |  Bin 0 -> 174 bytes
 3 files changed, 4 insertions(+), 0 deletions(-)

commit 68e31f61f5e50e5222bc05437d1123e932922796
Author: Samuli Suominen <ssuominen@gentoo.org>
Date:   Mon Dec 6 19:46:57 2010 +0000

    Fix parallel build
    
    https://bugs.freedesktop.org/show_bug.cgi?id=32127

 Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 85fb6a47c6d3baa62b3bc8972abd969414e374ce
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Dec 6 12:18:19 2010 +0000

    Replace WWF test file with real one
    
    This one was created using the MacOS X tool from the text.pdf file.

 tests/text.wwf |  Bin 82447 -> 57643 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit 26e216b38343f34ede74e2452554a6db58ce2384
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Dec 6 01:04:42 2010 +0000

    Update transifex URL

 HACKING |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4b70f452440e5c36af0536122c2486f0a5a606cd
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Dec 3 23:20:48 2010 +0000

    Add WWF filetype
    
    Less paper printing!
    http://www.saveaswwf.com/en/home.html

 freedesktop.org.xml.in |    7 +++++++
 tests/list             |    1 +
 tests/text.wwf         |  Bin 0 -> 82447 bytes
 3 files changed, 8 insertions(+), 0 deletions(-)

commit 93bc0cf62bf5437619970da25b91848593eb0382
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Dec 2 20:31:25 2010 +0000

    Add missing test.cbl file

 tests/test.cbl |   25 +++++++++++++++++++++++++
 1 files changed, 25 insertions(+), 0 deletions(-)

commit 1b716d7f4d6548effb8473301acd72ed59cb358b
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Dec 1 17:34:00 2010 +0000

    0.90

 NEWS         |   19 +++++++++++++++++++
 configure.in |    4 ++--
 2 files changed, 21 insertions(+), 2 deletions(-)

commit ce7c346e9c3fc4e32b58be17d6977cfc50854518
Author: Fernando Brito <email@fernandobrito.com>
Date:   Wed Dec 1 17:00:21 2010 +0000

    Add mime-types for Cobol
    
    https://bugs.freedesktop.org/show_bug.cgi?id=31877

 freedesktop.org.xml.in |    8 ++++++++
 tests/list             |    1 +
 2 files changed, 9 insertions(+), 0 deletions(-)

commit 887a81c0b1a5f232aadb50d1daed4988315c256b
Author: nddrylliog <nddrylliog@gmail.com>
Date:   Mon Feb 1 13:40:27 2010 +0100

    Added text/x-ooc mime type
    
    https://bugs.freedesktop.org/show_bug.cgi?id=26353

 freedesktop.org.xml.in |    7 +++++++
 tests/list             |    1 +
 tests/test.ooc         |   10 ++++++++++
 3 files changed, 18 insertions(+), 0 deletions(-)

commit 6a1aad4e1e7c9857a25134dac9f5be13231101f5
Author: gisdlb <gisdlb@trash-mail.com>
Date:   Wed Dec 1 16:44:02 2010 +0000

    Add mime-type for pdf.xz files
    
    https://bugs.freedesktop.org/show_bug.cgi?id=31445

 freedesktop.org.xml.in |    6 ++++++
 tests/list             |    1 +
 tests/test.pdf.xz      |  Bin 0 -> 3584 bytes
 3 files changed, 7 insertions(+), 0 deletions(-)

commit 394668f9ea56aa1400baa6e8ce879c0fcadb8c85
Author: Kenny Meyer <knny.myer@gmail.com>
Date:   Mon Nov 29 17:28:21 2010 -0300

    add go source code

 freedesktop.org.xml.in |    5 +++++
 tests/list             |    2 ++
 tests/test.go          |    5 +++++
 3 files changed, 12 insertions(+), 0 deletions(-)

commit a69fe92a2577396bd5082f07131be5e574b6c309
Author: Alexander Potashev <aspotashev@gmail.com>
Date:   Sat Nov 20 06:17:41 2010 +0000

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 626 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ru.po | 1229 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 628 insertions(+), 601 deletions(-)

commit 30d811f23b9d973013a001bd531085e6c7eb22e8
Author: Pino Toscano <pino@kde.org>
Date:   Mon Nov 15 20:03:09 2010 +0100

    Add a simple test case for text/directory (vcard).

 tests/list     |    2 ++
 tests/test.vcf |    7 +++++++
 2 files changed, 9 insertions(+), 0 deletions(-)

commit fb46da8067b878903701c58fc7c1e69cd19212fa
Author: Pino Toscano <pino@kde.org>
Date:   Mon Nov 15 18:51:22 2010 +0100

    Make the `all' target command-less.
    
    Split the creation of shared-mime-info.pot in an own target, called `create-pot',
    and add it as dependency to `all'.

 Makefile.am |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 289f88f23f46f90d3022c5a889012896f0ef52f8
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Thu Nov 11 21:00:40 2010 +0200

    Fix generic-icon content model in DTD to be EMPTY instead of PCDATA.

 freedesktop.org.xml.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b95fec692909a8d260f851dc4a2e816b8684ba6d
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Nov 6 15:49:56 2010 +0200

    Add *.gem (Ruby Gem) glob to application/x-tar.

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 32e623a2acab85e7d704fe1ca5ce9a23b869e5fe
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Nov 6 15:48:12 2010 +0200

    Cosmetic cleanups; trailing whitespace, indentation etc.

 freedesktop.org.xml.in |  113 +++++++++++++++++++++++------------------------
 1 files changed, 55 insertions(+), 58 deletions(-)

commit 177a27d14b11667a35b242d7829face32a8ba8d2
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Nov 6 15:42:32 2010 +0200

    Add root-XML for XSLT.

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit b4bd7ab42721e9fa853fefce82c71d84981775fa
Author: Josep Ma. Ferrer <txemaq@gmail.com>
Date:   Sat Nov 6 09:29:05 2010 +0000

    l10n: Updated Catalan (ca) translation to 100%
    
    New status: 626 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ca.po |  572 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 288 insertions(+), 284 deletions(-)

commit 09815d17eb2b59439385f7445788f26a34b4e790
Author: mateju <>
Date:   Fri Nov 5 20:07:40 2010 +0000

    l10n: Updated Slovenian translation
    
    New status: 626 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/sl.po |  592 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 305 insertions(+), 287 deletions(-)

commit 62fe419b7719a51be6ba482fdc88b0d322108cf7
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Mon Nov 1 20:49:33 2010 +0100

    Add XSL magic and testcase
    
    https://bugs.freedesktop.org/show_bug.cgi?id=31302

 freedesktop.org.xml.in |    3 +++
 tests/list             |    1 +
 tests/test.xsl         |    8 ++++++++
 3 files changed, 12 insertions(+), 0 deletions(-)

commit 74df37acd2d49c67e28fec383d0bd26ce424a77e
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Nov 5 16:46:55 2010 +0000

    Add test for Panasonic rw2 images

 tests/list                            |    2 ++
 tests/panasonic_lumix_dmc_fz38_05.rw2 |  Bin 0 -> 524288 bytes
 2 files changed, 2 insertions(+), 0 deletions(-)

commit 234e6041a0223f8780b76beda0da1f0fea2da4c7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Nov 5 14:38:21 2010 +0000

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 626 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/pl.po |  576 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 290 insertions(+), 286 deletions(-)

commit 3c2f39d6db93b36d2fd72f78b1e5e0201b81c2ba
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Nov 5 10:50:27 2010 +0000

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 626 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/kk.po |  572 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 288 insertions(+), 284 deletions(-)

commit 2743f1d184d406191f5dd41d73c489052e4bd01e
Author: Yuri Chornoivan <yurchor@ukr.net>
Date:   Wed Nov 3 20:22:08 2010 +0000

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 626 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/uk.po |  574 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 289 insertions(+), 285 deletions(-)

commit 09a20a04d0556419ad019f71522e5b43bfd22ce8
Author: kelemeng <kelemeng@gnome.hu>
Date:   Wed Nov 3 18:34:57 2010 +0000

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 625 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/hu.po | 1211 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 617 insertions(+), 594 deletions(-)

commit 51cbde9068b6528af8b01207c11172b72d78cc35
Author: David Faure <faure@kde.org>
Date:   Tue Nov 2 21:56:46 2010 +0100

    Add new mimetype for panasonic rw2 images
    
    Magic determined from http://img.photographyblog.com/reviews/panasonic_lumix_dmc_fz38/sample_images/panasonic_lumix_dmc_fz38_05.rw2
    but all sample files I can find on the web are way too big for importing here.
    KDE bug report https://bugs.kde.org/show_bug.cgi?id=255570

 freedesktop.org.xml.in |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit 6f9eb7efdf4a727e140cb44042476fa1e58dcc7d
Author: Jorge González <aloriel@gmail.com>
Date:   Mon Nov 1 17:34:13 2010 +0000

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 625 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/es.po | 1217 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 620 insertions(+), 597 deletions(-)

commit 3a2507c6bab7372b95739a4be69cb2cb4bbbda86
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Nov 1 11:06:27 2010 +0000

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 93%
    
    New status: 584 messages complete with 4 fuzzies and 37 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/zh_TW.po |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit 2a567d137470886ffbdb60253b1cb8667fc1cdf6
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Nov 1 11:05:17 2010 +0000

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 93%
    
    New status: 583 messages complete with 5 fuzzies and 37 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/zh_TW.po |  341 +++++++++++++++++++++++++----------------------------------
 1 files changed, 143 insertions(+), 198 deletions(-)

commit 6b005f188b5af4c963944dcfbdbc98adca450fc8
Author: Edward Sheldrake <ejsheldrake@gmail.com>
Date:   Mon Nov 1 10:04:10 2010 +0000

    Make CMakefiles a sub-class of text/plain
    
    So the files can be edited like any other text files.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=31261

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit d98f17086637f924ffc931d96e9937f9400a6197
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Oct 14 01:44:11 2010 +0100

    Add gitignore for mime-db tests

 mime-db-tests/.gitignore |   13 +++++++++++++
 1 files changed, 13 insertions(+), 0 deletions(-)

commit 523de346dc4886fff6bef2c0b9dc1bc77335305c
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Oct 14 01:42:48 2010 +0100

    Fix crasher with incomplete magic element
    
    https://bugs.freedesktop.org/show_bug.cgi?id=28527

 Makefile.am                         |    5 ++++-
 mime-db-tests/packages/bug28527.xml |   18 ++++++++++++++++++
 update-mime-database.c              |    6 ++++++
 3 files changed, 28 insertions(+), 1 deletions(-)

commit d3351885380c54716f42896a64316e4534fe4239
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Oct 31 14:28:48 2010 +0000

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 72%
    
    New status: 454 messages complete with 59 fuzzies and 112 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/zh_TW.po |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 809ab4b87256aca1cec353c9de428adba9340ef8
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Oct 31 14:27:34 2010 +0000

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 72%
    
    New status: 454 messages complete with 59 fuzzies and 112 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/zh_TW.po | 2680 ++++++++++++++++++++++++++++++++++++++++++-----------------
 1 files changed, 1909 insertions(+), 771 deletions(-)

commit 111c7138814d1a4880c14679f19ff012c3c99f4a
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Oct 25 10:19:52 2010 +0000

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 625 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/kk.po | 1207 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 615 insertions(+), 592 deletions(-)

commit 930110eba4e708ecfa4d32e1457e0c5d9b01b6d1
Author: Yuri Chornoivan <yurchor@ukr.net>
Date:   Sun Oct 24 17:59:25 2010 +0000

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 625 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/uk.po |  397 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 204 insertions(+), 193 deletions(-)

commit fab753b81c48bf60db0bd89155cc43c16cc46559
Author: Josep Ma. Ferrer <txemaq@gmail.com>
Date:   Sat Oct 23 20:43:09 2010 +0000

    l10n: Updated Catalan (ca) translation to 100%
    
    New status: 625 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ca.po | 1207 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 615 insertions(+), 592 deletions(-)

commit 13956b7256d6a02862a55c4d2ebd00199754f6e9
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Oct 22 09:51:57 2010 +0000

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/kk.po |   37 ++++++++++++++++++-------------------
 1 files changed, 18 insertions(+), 19 deletions(-)

commit 3a04d32e6ae090ae09a1784d4b403a542e7a7934
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Oct 9 18:04:43 2010 +0300

    Make application/epub+zip sub-class-of application/zip.

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 2f909cff817a3f08d12321769173cac2de0da1b4
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Oct 8 15:43:02 2010 +0100

    Update date in the spec

 shared-mime-info-spec.xml |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5aa2b9f3b28fe0cd3a7990a414be67f9391ec190
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Oct 5 16:29:11 2010 +0100

    Add mentions of x-scheme-handler/ in spec

 shared-mime-info-spec.xml |   24 +++++++++++++++++++++++-
 1 files changed, 23 insertions(+), 1 deletions(-)

commit 5b23944d74687a8c319e291f29e3b4bfd9945268
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Oct 8 11:43:51 2010 +0100

    Not all *.ram files are text/plain
    
    Some of them are videos hiding out as *.ram

 freedesktop.org.xml.in |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit ad12ee57099c66a893fb78dd500af877d6fd7f4c
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Oct 8 11:43:26 2010 +0100

    Add test file for Real Video hiding as playlist

 tests/bbc.ram |  Bin 0 -> 204800 bytes
 tests/list    |    3 +++
 2 files changed, 3 insertions(+), 0 deletions(-)

commit b6f20d9d6fb3156e54d70c6852d22de339263dff
Author: Pavel Maryanov <acid@jack.kiev.ua>
Date:   Thu Oct 7 17:30:51 2010 +0000

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ru.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d94840b6f967ec40713d01d8387f6344c76f48d4
Author: Pavel Maryanov <acid@jack.kiev.ua>
Date:   Thu Oct 7 17:30:08 2010 +0000

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ru.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2d50e2a9047a62982ab0bfeb74b448c47936dfdc
Author: Pavel Maryanov <acid@jack.kiev.ua>
Date:   Thu Oct 7 17:22:06 2010 +0000

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ru.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit a0b7bdc354f32290fbe9a8a9714e457d19eafcbd
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Oct 5 10:56:50 2010 +0100

    Ignore the x-scheme-handler mime-types from GNOME

 update-mime-database.c |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit cc598327f06e4e28c793a3a8417a0b73d6db19e7
Author: Pavel Maryanov <acid@jack.kiev.ua>
Date:   Mon Oct 4 10:29:06 2010 +0000

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ru.po |   13 ++++++-------
 1 files changed, 6 insertions(+), 7 deletions(-)

commit f0a418a0e37f5645821f0aab22863cfd51dfbf61
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Oct 1 12:08:39 2010 +0000

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 625 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/pl.po |  388 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 198 insertions(+), 190 deletions(-)

commit beca76ed2a757bbf74118e522d5a6e05f71fcbf4
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Sep 30 18:12:51 2010 +0100

    0.80

 NEWS         |   39 +++++++++++++++++++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 40 insertions(+), 1 deletions(-)

commit 8d929c670e0022633ece42221d33eff453321230
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Sep 30 17:51:01 2010 +0100

    Add some magic for BibTeX files
    
    This avoids the ones created with JabRef from showing up
    as Matlab file once selected in Nautilus.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=29733

 freedesktop.org.xml.in |    3 +++
 tests/bibtex.bib       |    5 +++++
 tests/list             |    2 ++
 3 files changed, 10 insertions(+), 0 deletions(-)

commit fbeea9faecea25d546ab01c520327a5d918b20c2
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 5 20:47:51 2010 +0200

    Add application/oxps mime type
    
    Use application/oxps as the primary mime type for the existing XPS
    mime entry, and add the application/vnd.mx-xpsdocument as an alias.
    Add *.oxps glob.
    
    See ECMA 388 specification, appendix E section E.1 .
    
    https://bugs.freedesktop.org/show_bug.cgi?id=30034

 freedesktop.org.xml.in |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit 9ac7a381b8414199e96c436b36aa03339a1d0a71
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Sep 30 17:34:51 2010 +0100

    Add another alias for RAR files
    
    As used by Apache and Wikipedia.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=27826

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 4272b8a01ae513fc67833163507bd8b7e6f15362
Author: Ben James <something_for_the_pain@hotmail.com>
Date:   Sat Sep 4 17:38:32 2010 +0100

    Add SystemVerilog header/source mime and tests
    
    Also changed Verilog and VHDL from "document" to "source code"
    
    https://bugs.freedesktop.org/show_bug.cgi?id=30012

 freedesktop.org.xml.in |   14 ++++++++++++--
 tests/list             |    2 ++
 tests/test.sv          |   10 ++++++++++
 tests/test.svh         |    8 ++++++++
 4 files changed, 32 insertions(+), 2 deletions(-)

commit 8867fb840ae698be0c800218efd7aaa23492ef83
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Sep 30 17:16:35 2010 +0100

    Add some repo details for xdgmime

 HACKING |    7 ++++++-
 README  |    2 +-
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 473a34f7f9937050dc722712c2c7572483015bfc
Author: Paul Menzel <paulepanter@users.sourceforge.net>
Date:   Sun Sep 5 19:54:44 2010 +0200

    Add `application/x-tex` alias for TeX documents (`text/x-tex`).
    
    Similarily to https://bugs.freedesktop.org/show_bug.cgi?id=29876 this adds the alias `application/x-tex` so that attached files with the following content type [1]
    
        Content-Type: application/x-tex; name="letter.tex"
        Content-Disposition: attachment; filename="letter.tex"
        Content-Transfer-Encoding: base64
        X-Attachment-Id: f_gdprmpui0
    
    can be displayed inline in for example Evolution.
    
    [1] http://www.ntg.nl/pipermail/ntg-context/2010/052140.html
    
    Signed-off-by: Paul Menzel <paulepanter@users.sourceforge.net>
    
    https://bugs.freedesktop.org/show_bug.cgi?id=30033

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 0abb040e331a83ecd0da95e119a8c9e026e4ecd0
Author: claudep <claude@2xlibre.net>
Date:   Thu Sep 23 20:33:25 2010 +0000

    l10n: Updated French (fr) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/fr.po | 1271 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 659 insertions(+), 612 deletions(-)

commit 1bdf1bc81b6e0d99648a2a7ade2c96e03330b9cf
Author: mateju <>
Date:   Thu Sep 16 17:54:53 2010 +0000

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 623 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/sl.po | 1294 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 657 insertions(+), 637 deletions(-)

commit e97b50cd64694a6f17b62d7e2c30b0f138996d88
Author: mariobl <mariobl@gnome.org>
Date:   Thu Sep 16 14:11:38 2010 +0000

    l10n: Updated German (de) translation to 100%
    
    New status: 623 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/de.po |   35 ++++++++++++++++++++---------------
 1 files changed, 20 insertions(+), 15 deletions(-)

commit 1c0df922f195174e5c20e8f0ed65cb7b070d90e5
Author: Petr Kovar <pknbe@volny.cz>
Date:   Fri Sep 10 21:11:12 2010 +0000

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/cs.po | 1247 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 629 insertions(+), 618 deletions(-)

commit 30c27b26d014161a9552f27715c9bb9f055f1f9d
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Sep 7 18:23:17 2010 +0100

    Fix use of newlines in g_warning() calls
    
    Remove trailing newlines in g_warning calls, remove
    use of multi-line calls to g_warning.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=29447

 update-mime-database.c |   97 +++++++++++++++++++++++-------------------------
 1 files changed, 46 insertions(+), 51 deletions(-)

commit 7572627477a5ed8e95a04789999e6736c600ff88
Author: Yuri Chornoivan <yurchor@ukr.net>
Date:   Mon Sep 6 16:10:19 2010 +0000

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 623 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/uk.po | 1193 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 602 insertions(+), 591 deletions(-)

commit 5ba60bdd7883396229425a29b651afd96237d273
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Sun Sep 5 09:41:55 2010 +0000

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ja.po | 1523 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 879 insertions(+), 644 deletions(-)

commit fed8bff7ca763acb82fe57c5ddf2e50360eb7836
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 4 13:56:07 2010 +0000

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 623 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/pl.po | 1187 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 598 insertions(+), 589 deletions(-)

commit 3a16c0673c40a4d7618c0e0a6e7a362d4a1d490f
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Wed Sep 1 17:00:49 2010 +0000

    l10n: Updated Italian (it) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/it.po |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit d327ced2e5fc5741fce0202bf502a16cc8fb4912
Author: Matthew Barnes <mbarnes@redhat.com>
Date:   Tue Aug 31 11:06:33 2010 +0100

    Add application/x-gettext alias for *.po files
    
    https://bugs.freedesktop.org/show_bug.cgi?id=29876

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit deb1a4b9077617cc0eb1f3e493babce7b81fd7ae
Author: Josep Ma. Ferrer <txemaq@gmail.com>
Date:   Sun Aug 29 20:19:20 2010 +0000

    l10n: Updated Catalan (ca) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ca.po | 1247 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 629 insertions(+), 618 deletions(-)

commit 4c616c49bff317a1069a1f21711b075c0ae9a798
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Aug 29 18:45:08 2010 +0000

    l10n: Updated Swedish (sv) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/sv.po | 1272 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 659 insertions(+), 613 deletions(-)

commit eb59e6e8895c56994acd670c053497bb04970f0d
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Aug 29 20:02:18 2010 +0300

    Add/reorder *.po Language headers.

 po/ar.po       |    3 ++-
 po/az.po       |    1 +
 po/be@latin.po |    1 +
 po/bg.po       |    1 +
 po/ca.po       |    3 ++-
 po/cs.po       |    1 +
 po/cy.po       |    1 +
 po/da.po       |    1 +
 po/de.po       |    2 +-
 po/el.po       |    1 +
 po/en_GB.po    |    1 +
 po/eo.po       |    1 +
 po/es.po       |    1 +
 po/eu.po       |    1 +
 po/fr.po       |    1 +
 po/ga.po       |    3 ++-
 po/gl.po       |    1 +
 po/he.po       |    3 ++-
 po/hu.po       |    3 ++-
 po/id.po       |    3 ++-
 po/it.po       |    1 +
 po/ja.po       |    1 +
 po/kk.po       |    3 ++-
 po/ko.po       |    1 +
 po/lt.po       |    2 +-
 po/lv.po       |    1 +
 po/ms.po       |    1 +
 po/nb.po       |    1 +
 po/nl.po       |    1 +
 po/nn.po       |    1 +
 po/pl.po       |    1 +
 po/pt.po       |    1 +
 po/pt_BR.po    |    1 +
 po/ru.po       |    3 ++-
 po/rw.po       |    1 +
 po/sk.po       |    1 +
 po/sl.po       |    1 +
 po/sq.po       |    1 +
 po/sr.po       |    1 +
 po/sv.po       |    1 +
 po/uk.po       |    1 +
 po/vi.po       |    1 +
 po/zh_CN.po    |    1 +
 po/zh_TW.po    |    1 +
 44 files changed, 52 insertions(+), 10 deletions(-)

commit d40a77560a03e0d3870ac066abf242622436a43d
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Aug 29 18:18:35 2010 +0300

    Finnish translation update.

 po/fi.po | 1195 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 602 insertions(+), 593 deletions(-)

commit c3730a384397a98332ace2d746601c579e889c7b
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Aug 29 17:55:21 2010 +0300

    Language-Team name fixes.

 po/el.po |    2 +-
 po/es.po |    2 +-
 po/nb.po |    2 +-
 po/sk.po |    2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit 1b1b9b1d419e417691d87ba236e084d6c7bebd0e
Author: mariobl <mariobl@gnome.org>
Date:   Tue Aug 24 18:03:02 2010 +0000

    l10n: Updated German translation
    
    New status: 622 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/de.po | 1392 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 774 insertions(+), 618 deletions(-)

commit 09f5e9b83a20f2ebf26fdd8739e201d0483bd32a
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Aug 20 18:16:16 2010 +0100

    Add an ebook reader x-content mime-type
    
    See:
    https://bugzilla.gnome.org/show_bug.cgi?id=627516

 freedesktop.org.xml.in |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 89f258121c68ccd2129b3bd073be6b68679da31d
Author: kelemeng <kelemeng@gnome.hu>
Date:   Fri Aug 20 15:05:10 2010 +0000

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/hu.po | 1259 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 649 insertions(+), 610 deletions(-)

commit 314e385635d347ae1f554752aff8e080132900b3
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Fri Aug 20 14:43:45 2010 +0000

    l10n: Updated Italian (it) translation to 99%
    
    New status: 620 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/it.po | 1251 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 638 insertions(+), 613 deletions(-)

commit fb77b65b0976e3c28e8f7570bdf8d3e2960319ac
Author: Andika Triwidada <andika@gmail.com>
Date:   Fri Aug 20 13:29:01 2010 +0000

    l10n: Updated Indonesian (id) translation to 98%
    
    New status: 614 messages complete with 3 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/id.po | 1349 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 766 insertions(+), 583 deletions(-)

commit 5a0f2fe37278ae44f7e738cb4ec7fd91d6af7291
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Thu Aug 19 11:55:56 2010 +0300

    Add application/x-apple-diskimage.

 freedesktop.org.xml.in |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 29dbc2b7cbbc1e40b04de6201a2153a633bc4fc0
Author: Kevin Scannell <kscanne@gmail.com>
Date:   Tue Aug 17 18:36:13 2010 +0000

    l10n: Updated Irish (ga) translation to 99%
    
    New status: 620 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ga.po | 1264 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 651 insertions(+), 613 deletions(-)

commit b70b55ae0d471356f3ff1f95b5c60c3ff17a8c84
Author: Jorge González <aloriel@gmail.com>
Date:   Tue Aug 17 16:56:07 2010 +0000

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/es.po | 1261 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 650 insertions(+), 611 deletions(-)

commit 6d6cd807a08290346e19a8081f2ea322509d1e88
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sun Aug 15 16:35:36 2010 +0000

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ro.po | 1272 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 664 insertions(+), 608 deletions(-)

commit 5ab86db6f522037edceb4b50862f2e5b34d4610c
Author: Yuri Chornoivan <yurchor@ukr.net>
Date:   Sun Aug 15 13:49:16 2010 +0000

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/uk.po | 1246 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 629 insertions(+), 617 deletions(-)

commit f0aba0e0dee3a22644351dfd1c239c9f28902149
Author: Pavel Maryanov <acid@jack.kiev.ua>
Date:   Sun Aug 15 08:45:02 2010 +0000

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ru.po | 1246 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 629 insertions(+), 617 deletions(-)

commit 61acb7d70d00ffd8227e6811ed45467a0ebb6b54
Author: Aron Xu <happyaron.xu@gmail.com>
Date:   Fri Aug 13 15:21:43 2010 +0000

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/zh_CN.po |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

commit 9faa3378359f3e0b9c4f72eee485070ec304bfca
Author: Aron Xu <happyaron.xu@gmail.com>
Date:   Fri Aug 13 10:40:51 2010 +0000

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/zh_CN.po | 1246 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 629 insertions(+), 617 deletions(-)

commit ad7a5528bd366dabc89828c7b7675f45a24403d2
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Aug 9 03:28:13 2010 +0000

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/kk.po | 1244 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 628 insertions(+), 616 deletions(-)

commit bd78f71a2117541e0a03f8a8d4b956bc18ff1e2b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 6 23:16:27 2010 +0000

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 621 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/pl.po | 1246 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 629 insertions(+), 617 deletions(-)

commit 81a04a518fb40d0b9e9bba220a6222a9152a2d78
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Aug 6 19:37:36 2010 +0300

    Finnish translation update.

 po/fi.po | 1265 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 648 insertions(+), 617 deletions(-)

commit 0e151b87687e7095fd7fee2b5f893e37d15feb2c
Author: Jason Crain <jason@aquaticape.us>
Date:   Sat Jul 31 23:14:50 2010 -0500

    support for Windows Imaging Format Disk Image (.wim, .swm) files
    
    https://bugs.freedesktop.org/show_bug.cgi?id=29336

 freedesktop.org.xml.in |    8 ++++++++
 tests/list             |    2 ++
 tests/test.wim         |  Bin 0 -> 1542 bytes
 3 files changed, 10 insertions(+), 0 deletions(-)

commit 692776b90f194870d162a558c177eff94dadf11d
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Wed Jul 28 00:49:53 2010 +0300

    Add JavaFX video.

 freedesktop.org.xml.in |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit d36536a2f447f9e09d44a75d4e424e11d9ae7468
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Wed Jul 28 00:36:35 2010 +0300

    Distinguish 3GPP and 3GPP2.
    
    http://tools.ietf.org/html/rfc4393
    http://www.ftyps.com/

 freedesktop.org.xml.in |   14 ++++++++++++--
 1 files changed, 12 insertions(+), 2 deletions(-)

commit 528f7b4fb597ccd9e8f68c87d25c83fb1cee2c95
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Wed Jul 28 00:31:52 2010 +0300

    Add more 3GPP magic strings.
    
    http://www.ftyps.com/

 freedesktop.org.xml.in |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit e7c412c60377f54663f74dbfae3d24cddfd8c21f
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Wed Jul 28 00:30:48 2010 +0300

    Add 3GPP acronym.

 freedesktop.org.xml.in |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 7d42fc0da8068df8892842cc4005395471f4d2b0
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Jul 20 18:33:05 2010 +0100

    Fix PDF magic detection
    
    As per spec, the first 1024 bytes can contain binary garbage, before
    the actual PDF magic header.
    
    With help from Philippe Gauthier <philippe.gauthier@deuxpi.ca>
    
    https://bugs.freedesktop.org/show_bug.cgi?id=29083

 freedesktop.org.xml.in         |    2 +-
 tests/list                     |    2 ++
 tests/testcase.is-really-a-pdf |  Bin 0 -> 13956 bytes
 3 files changed, 3 insertions(+), 1 deletions(-)

commit def619c94d1a2cc34c0d8d5ccf269b472ebf7bcf
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Jul 20 16:09:05 2010 +0100

    Remove VHDL magic
    
    It is too broad, and causes a large number of false positives.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=29084

 freedesktop.org.xml.in   |    3 ---
 tests/list               |    2 ++
 tests/ssh-public-key.txt |    7 +++++++
 3 files changed, 9 insertions(+), 3 deletions(-)

commit 2c2855072c66480f21b2eb766080244b95060338
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Jul 20 16:06:36 2010 +0100

    Add sl to LINGUAS

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 3cc82e7035a8b32041ee19aa07bd8ed3a644cb0d
Author: frandieguez <frandieguez@ubuntu.com>
Date:   Tue Jul 20 12:15:37 2010 +0000

    l10n: Updated to Galician translation
    
    New status: 325 messages complete with 5 fuzzies and 288 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/gl.po |  855 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 445 insertions(+), 410 deletions(-)

commit 35c4af293977a91984169509a197cb2a7ce16a01
Author: 甘 露 <rhythm.gan@gmail.com>
Date:   Sat Jul 17 11:07:30 2010 +0000

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/zh_CN.po |  870 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 448 insertions(+), 422 deletions(-)

commit 1230b0d9173ed76e547c143a0ffccb7d151abe63
Author: Josep Ma. Ferrer <txemaq@gmail.com>
Date:   Fri Jul 16 21:51:22 2010 +0000

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ca.po |  836 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 422 insertions(+), 414 deletions(-)

commit 4c1de1848daa7e29562e59c76795f08b022f5de5
Author: mateju <>
Date:   Fri Jul 16 16:15:39 2010 +0000

    l10n: Updated Slovenian translation.
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/sl.po | 2530 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2530 insertions(+), 0 deletions(-)

commit a3d680bd84cc6ae3b26dedf7db6671b59b069515
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Jul 11 18:47:43 2010 +0000

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/cs.po |  853 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 444 insertions(+), 409 deletions(-)

commit 8c9f6b075528d6309d75526db3d7351371a9eef4
Author: Pavel Maryanov <acid@jack.kiev.ua>
Date:   Sun Jul 11 16:10:54 2010 +0000

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ru.po |   39 +++++++++++++++++++--------------------
 1 files changed, 19 insertions(+), 20 deletions(-)

commit 27f64f9180e422bffae6339e0145c4fbb4a89041
Author: Pavel Maryanov <acid@jack.kiev.ua>
Date:   Sun Jul 11 16:06:47 2010 +0000

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ru.po |  844 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 427 insertions(+), 417 deletions(-)

commit 2140d22c04957c6a70c022bc953da77a4cfc8f51
Author: zayed <zayed.alsaidi@gmail.com>
Date:   Sat Jul 10 13:55:20 2010 +0000

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ar.po |  847 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 437 insertions(+), 410 deletions(-)

commit 3867ac052e45831efcd2ebbc661eab7fee6d224b
Author: Yuri Chornoivan <yurchor@ukr.net>
Date:   Sat Jul 10 04:53:52 2010 +0000

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/uk.po |  838 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 423 insertions(+), 415 deletions(-)

commit b9e440a19e2eaf225c14132c14d94b3685a4bef7
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Jul 9 15:11:06 2010 +0200

    Add test TIFF file from GNOME bug
    
    As uploaded to:
    https://bugzilla.gnome.org/show_bug.cgi?id=623861
    
    The file's data is detected as expected.

 tests/attachment.tif |  Bin 0 -> 120583 bytes
 tests/list           |    2 ++
 2 files changed, 2 insertions(+), 0 deletions(-)

commit 92d2cad83faf194ee45af8ee2a4cf1412c0ef726
Author: Assaf Sapir <meijin007@gmail.com>
Date:   Thu Jul 1 10:06:54 2010 +0000

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |  836 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 422 insertions(+), 414 deletions(-)

commit 2279604414a129b33b91be7190f7d3b383b828d0
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Jun 30 03:22:27 2010 +0000

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/kk.po |  838 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 423 insertions(+), 415 deletions(-)

commit 2bf5b1053ab36a354f2133543d303228b7ce8ea3
Author: Žygimantas Beručka <uid0@akl.lt>
Date:   Mon Jun 28 23:30:44 2010 +0000

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/lt.po |  879 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 444 insertions(+), 435 deletions(-)

commit e0a4e7ba19321b1a68481d58c9047ef9a4430908
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Jun 28 12:14:43 2010 +0000

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 618 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/pl.po |  838 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 423 insertions(+), 415 deletions(-)

commit 96f59cc251df3a392334916c785378aa76564f83
Author: Assaf Sapir <meijin007@gmail.com>
Date:   Sun Jun 27 07:17:38 2010 +0000

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 616 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |  827 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 423 insertions(+), 404 deletions(-)

commit 15bbdb74dc20e436cdf609d9797f075d25bf89b2
Author: Alexander Saprykin <xelfium@gmail.com>
Date:   Fri Jun 18 22:04:07 2010 +0400

    Add Lrzip archive support
    
    https://bugs.freedesktop.org/show_bug.cgi?id=28603

 freedesktop.org.xml.in |   16 +++++++++++++++-
 tests/archive.lrz      |  Bin 0 -> 228 bytes
 tests/list             |    2 ++
 3 files changed, 17 insertions(+), 1 deletions(-)

commit e57bcfffd6e2dc11a010c07b839a0863e471c6e1
Author: Pavel Maryanov <acid@jack.kiev.ua>
Date:   Mon Jun 14 10:28:45 2010 +0000

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 616 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ru.po | 1433 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 758 insertions(+), 675 deletions(-)

commit 7263e5d6d2aab5a3471052b0d5edd795483e4f22
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Jun 11 12:18:37 2010 +0100

    Tighten the Apple HTTP Live Streaming magic

 freedesktop.org.xml.in |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit aefce361b8e616600a041c144e70397fe6ed073c
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Jun 8 16:21:27 2010 +0100

    Update magic for Apple HTTP Streaming playlists
    
    As used in the Apple WWDC 2010 keynote stream.

 freedesktop.org.xml.in |    1 +
 tests/all_w.m3u8       |   15 +++++++++++++++
 tests/list             |    2 ++
 3 files changed, 18 insertions(+), 0 deletions(-)

commit 6d2e3487e7bf3b5c8843334a3ca5904352fd8573
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Jun 6 23:55:44 2010 +0300

    Add magic for audio/x-stm.

 freedesktop.org.xml.in |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 9dd95192df3d8f9d5d2cff61163bb4983bbcad16
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Jun 6 23:54:27 2010 +0300

    Add gl.

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit b504d51d35c5fe7169d933715bc178b4720cef4d
Author: Josep Ma. Ferrer <txemaq@gmail.com>
Date:   Fri Jun 4 16:32:08 2010 +0000

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 616 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ca.po |  825 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 423 insertions(+), 402 deletions(-)

commit a3a71f02b3753611379bdd24b3abbd99d9cfc238
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Jun 2 04:14:36 2010 +0000

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 616 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/kk.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 88b480aee48444b3cb1395ad7805563d9a2d2f36
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Jun 2 04:13:08 2010 +0000

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 616 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/kk.po |  250 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 127 insertions(+), 123 deletions(-)

commit 54ba47b34bf880d8e9b2dc3839c1f1bc1afabbb6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun May 30 15:55:38 2010 +0000

    l10n: Updates to Polish (pl) translation
    
    New status: 616 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/pl.po |  252 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 128 insertions(+), 124 deletions(-)

commit cf3b228b96e4a64b0face314463d86e546c18726
Author: frandieguez <frandieguez@ubuntu.com>
Date:   Sun May 30 15:18:11 2010 +0000

    l10n: Created new Galician translation
    
    New status: 325 messages complete with 1 fuzzy and 286 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/gl.po | 2500 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2500 insertions(+), 0 deletions(-)

commit 5d7eb153cfc46cf6cd8f60858a7ed202853fa9c2
Author: Yuri Chornoivan <yurchor@ukr.net>
Date:   Sun May 30 13:22:35 2010 +0000

    l10n: Updates to Ukrainian (uk) translation
    
    New status: 616 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/uk.po |  819 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 419 insertions(+), 400 deletions(-)

commit 9f0d0ff33d14dbc434b38744464318f0acca7037
Author: Sebastian Dröge <sebastian.droege@collabora.co.uk>
Date:   Sat May 29 15:10:28 2010 +0200

    Improve WebM/Matroska magic
    
    https://bugs.freedesktop.org/show_bug.cgi?id=28313

 freedesktop.org.xml.in |   18 ++++++++++++++++--
 1 files changed, 16 insertions(+), 2 deletions(-)

commit afcc2ef146dec94fd481960bb466a8f62ab6362c
Author: Sebastian Dröge <sebastian.droege@collabora.co.uk>
Date:   Sat May 29 14:45:28 2010 +0200

    Add audio/webm mimetype
    
    https://bugs.freedesktop.org/show_bug.cgi?id=28313

 freedesktop.org.xml.in |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 14e58987db079b5fe00b6c4b910d3323a7ab31d7
Author: Sebastian Dröge <sebastian.droege@collabora.co.uk>
Date:   Sat May 29 14:42:43 2010 +0200

    Use generic video icon for application/x-matroska
    
    https://bugs.freedesktop.org/show_bug.cgi?id=28313

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 2cfc5055374d16f4e7bee78033976544e57ac42d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri May 28 12:55:02 2010 +0000

    l10n: Updates to Polish (pl) translation
    
    New status: 615 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/pl.po |  813 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 414 insertions(+), 399 deletions(-)

commit 96e2594e51125f2653cd4727df93bb419cd75e7d
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Tue May 25 16:59:28 2010 +0000

    l10n: Updated Italian (it) translation to 100%
    
    New status: 615 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/it.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8c3dd39ae86174a829f4c057951905743be2e3a4
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Tue May 25 16:58:36 2010 +0000

    l10n: Updated Italian (it) translation to 99%
    
    New status: 614 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/it.po |  806 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 407 insertions(+), 399 deletions(-)

commit d3d5434536defb06f0a7fd67d2b63f145d69264b
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon May 24 17:07:34 2010 +0000

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 615 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/kk.po |  806 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 407 insertions(+), 399 deletions(-)

commit e88b56dd9836c36124baf69d88ae22be8ef776b1
Author: Oliver Joos <oliver.joos@mymail.ch>
Date:   Fri May 21 20:06:31 2010 +0300

    Add video/mp2t.
    
    http://bugs.freedesktop.org/show_bug.cgi?id=14276

 freedesktop.org.xml.in |   19 ++++++++++++++++++-
 tests/list             |    2 ++
 tests/settopbox.ts     |  Bin 0 -> 262636 bytes
 3 files changed, 20 insertions(+), 1 deletions(-)

commit 354a3110ae8c3eba7494cd6ba468ffeb41211c83
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu May 20 17:22:06 2010 +0100

    Add WebM mime-type
    
    with magic and test file.

 freedesktop.org.xml.in                 |    7 +++++++
 tests/Elephants_Dream-360p-Stereo.webm |  Bin 0 -> 102400 bytes
 tests/list                             |    2 ++
 3 files changed, 9 insertions(+), 0 deletions(-)

commit 01c1968c49d12c22cdf15da30ae5d0a9870a81b7
Author: Tomáš Virgl <tomas@virgl.net>
Date:   Wed May 19 15:50:31 2010 +0000

    l10n: Updated Slovak (sk) translation to 96%
    
    New status: 589 messages complete with 12 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/sk.po | 1210 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 683 insertions(+), 527 deletions(-)

commit e3cd68305da37f1d908f14ecb2cf3b851c05e56e
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat May 15 17:11:16 2010 +0000

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 613 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/kk.po |  587 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 298 insertions(+), 289 deletions(-)

commit f40d94cd0ebf9b1d77b6a3fe8aab8f0322941f13
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Sat May 15 12:19:21 2010 +0000

    l10n: Updated Italian (it) translation to 100%
    
    New status: 613 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/it.po |  580 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 294 insertions(+), 286 deletions(-)

commit 50ee3eba9eaa856f4c6bd8453c5760ccf70fda7e
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Thu May 13 22:38:43 2010 +0300

    Add application/pkcs8.
    
    http://tools.ietf.org/html/draft-turner-asymmetrickeyformat-05

 freedesktop.org.xml.in |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 9c50dac4adb72e278e0c20a4cdaff3d9e14543c1
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat May 8 22:23:38 2010 +0300

    Finnish translation update.

 po/fi.po |  570 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 290 insertions(+), 280 deletions(-)

commit f01df7605661131c7be980ba781aabaa53430713
Author: Assaf Sapir <meijin007@gmail.com>
Date:   Fri May 7 13:11:01 2010 +0000

    l10n: Updates to Hebrew (he) translation
    
    New status: 612 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |   56 ++++++++++++++++++++++++++++----------------------------
 1 files changed, 28 insertions(+), 28 deletions(-)

commit 4b56caa3aa58115953ee5fac75c5c92efd14d5d0
Author: Elad <el.il@doom.co.il>
Date:   Fri May 7 12:16:26 2010 +0000

    l10n: Updates to Hebrew (he) translation
    
    New status: 587 messages complete with 0 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |   40 ++++++++++++++++++++++------------------
 1 files changed, 22 insertions(+), 18 deletions(-)

commit f7bc00a14bc69fec3c1f528a3ec9a87b70039d1d
Author: Assaf Sapir <meijin007@gmail.com>
Date:   Thu May 6 10:14:01 2010 +0000

    l10n: Updates to Hebrew (he) translation
    
    New status: 581 messages complete with 0 fuzzies and 31 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |  172 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 86 insertions(+), 86 deletions(-)

commit 6d0904852fea5b2d6c7c12832be45fc43e6ecd50
Author: Assaf Sapir <meijin007@gmail.com>
Date:   Wed May 5 22:10:14 2010 +0000

    l10n: Updates to Hebrew (he) translation
    
    New status: 497 messages complete with 0 fuzzies and 115 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |   82 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 41 insertions(+), 41 deletions(-)

commit e280001dbc71d296f4bad04275b26ebbdc9ffcb9
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Thu May 6 00:05:42 2010 +0300

    Add sk.

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit d78a6077e2c99e3619edcb582f08d905f513f1a8
Author: tomasvirgl <tomas@virgl.net>
Date:   Tue May 4 19:47:51 2010 +0000

    l10n: Slovak translation
    
    New status: 577 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/sk.po | 2376 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2376 insertions(+), 0 deletions(-)

commit df309d6766011534595349d6b996872c0a3b4915
Author: Assaf Sapir <meijin007@gmail.com>
Date:   Sun May 2 18:44:04 2010 +0000

    l10n: Updates to Hebrew (he) translation
    
    New status: 458 messages complete with 0 fuzzies and 154 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |  208 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 104 insertions(+), 104 deletions(-)

commit 9c32db9d5e9a7a93a2f502f95e52183ed29f785c
Author: Assaf Sapir <meijin007@gmail.com>
Date:   Sun May 2 17:24:56 2010 +0000

    l10n: Updates to Hebrew (he) translation
    
    New status: 355 messages complete with 0 fuzzies and 257 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po | 1004 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 503 insertions(+), 501 deletions(-)

commit 369ac1ab48ad04f6c5feeecff66b8d3de47d2a51
Author: Elad <el.il@doom.co.il>
Date:   Sun May 2 17:23:12 2010 +0000

    l10n: Updated Hebrew (he) translation to 25%
    
    New status: 159 messages complete with 0 fuzzies and 453 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po | 1004 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 501 insertions(+), 503 deletions(-)

commit 008c18a299625443480629561f93b50553b0fa46
Author: Assaf Sapir <meijin007@gmail.com>
Date:   Sun May 2 08:19:36 2010 +0000

    l10n: Updates to Hebrew (he) translation
    
    New status: 355 messages complete with 0 fuzzies and 257 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |  619 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 311 insertions(+), 308 deletions(-)

commit 6a3a05f908cf79ca322d5d1fdc9951fa6f7b50dd
Author: Stanislav Brabec <sbrabec@suse.cz>
Date:   Sat May 1 16:21:06 2010 +0200

    Improve translator comments for x-content/video-vcd, x-content/video-svcd, and x-content/image-picturecd
    
    Fixes bug #27814.

 freedesktop.org.xml.in |    9 ++++++---
 1 files changed, 6 insertions(+), 3 deletions(-)

commit 5e311b0e65729a6dd9209b06eed44a53d47ecbaf
Author: Pino Toscano <pino@kde.org>
Date:   Sat May 1 16:17:45 2010 +0200

    add 'he'

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 94eeb711de8e759c9645ef582d4a2467d2ec5eb4
Author: meijin <meijin007@gmail.com>
Date:   Sat May 1 07:38:16 2010 +0000

    l10n: Updates to Hebrew (he) translation
    
    New status: 320 messages complete with 0 fuzzies and 292 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |  218 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 109 insertions(+), 109 deletions(-)

commit 50c40b5c289a00ea4c4b90cd2b6f7865713f21ff
Author: meijin <meijin007@gmail.com>
Date:   Fri Apr 30 15:09:27 2010 +0000

    l10n: Updates to Hebrew (he) translation
    
    New status: 213 messages complete with 0 fuzzies and 399 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |  123 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 61 insertions(+), 62 deletions(-)

commit 819c435bf8545e38d8e09da7084a2d9e864e3234
Author: Jorge González <aloriel@gmail.com>
Date:   Fri Apr 30 06:23:27 2010 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    New status: 612 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/es.po |    9 +++++----
 1 files changed, 5 insertions(+), 4 deletions(-)

commit 56737d5f24e403e8db1d315544a9fb6436818b74
Author: Žygimantas Beručka <uid0@akl.lt>
Date:   Sat Apr 24 16:47:34 2010 +0000

    l10n: Updates to Lithuanian (lt) translation
    
    New status: 612 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/lt.po | 1335 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 748 insertions(+), 587 deletions(-)

commit 6ac21414fc61a373cd60f06a6edc29147be5d6f6
Author: lielft <lielft@ubuntu.com>
Date:   Sat Apr 24 14:13:35 2010 +0000

    l10n: Updated Hebrew (he) translation to 25%
    
    New status: 159 messages complete with 0 fuzzies and 453 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |   42 +++++++++++++++++++++---------------------
 1 files changed, 21 insertions(+), 21 deletions(-)

commit 3dab7d2ad52c3616b44ef90297e831b40fc98ada
Author: lielft <lielft@ubuntu.com>
Date:   Fri Apr 23 17:09:04 2010 +0000

    l10n: Updated Hebrew (he) translation to 22%
    
    New status: 139 messages complete with 0 fuzzies and 473 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |  200 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 100 insertions(+), 100 deletions(-)

commit 5c4f7c12d59a0270b938bfb79b5e5d36082a79b4
Author: lielft <lielft@ubuntu.com>
Date:   Fri Apr 23 16:21:15 2010 +0000

    l10n: Updated Hebrew (he) translation to 6%
    
    New status: 39 messages complete with 0 fuzzies and 573 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit fca0e0fee840ef18ea667212fab01f691a9f4c59
Author: elad <el.il@doom.co.il>
Date:   Fri Apr 23 16:03:36 2010 +0000

    l10n: Updated Hebrew (he) translation to 6%
    
    New status: 39 messages complete with 0 fuzzies and 573 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po |   65 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 33 insertions(+), 32 deletions(-)

commit e5d3c73c0cf3a68e21997669c4ee94934508f389
Author: elad <el.il@doom.co.il>
Date:   Fri Apr 23 15:56:40 2010 +0000

    l10n: Initial upload of Hebrew translation
    
    New status: 12 messages complete with 0 fuzzies and 600 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/he.po | 2501 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2501 insertions(+), 0 deletions(-)

commit dd41ca6600438fc1d2c8d44844c9549226eeca4d
Author: Aron Xu <happyaron.xu@gmail.com>
Date:   Fri Apr 23 06:38:53 2010 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    New status: 603 messages complete with 1 fuzzy and 8 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/zh_CN.po | 1198 +++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 666 insertions(+), 532 deletions(-)

commit b983ae9b757a289df4c649c61f0b738311f5e93c
Author: Josep Ma. Ferrer <txemaq@gmail.com>
Date:   Thu Apr 22 20:11:13 2010 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    New status: 612 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ca.po | 1197 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 668 insertions(+), 529 deletions(-)

commit 7faeed6944d5d374fc86395be61b1f4156bba494
Author: Pavel Maryanov <acid@jack.kiev.ua>
Date:   Thu Apr 22 13:24:04 2010 +0000

    l10n: Updates to Russian (ru) translation
    
    New status: 619 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (www.transifex.net).

 po/ru.po | 1401 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 773 insertions(+), 628 deletions(-)

commit b61e26b4b1e266fe4d3aec4232a5fe26c5903ebd
Author: kelemeng <kelemeng@gnome.hu>
Date:   Tue Apr 20 16:21:22 2010 +0000

    l10n: Updates to Hungarian (hu) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/hu.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 7b542aba25162af23ce8319b11ac6fe77eea8773
Author: kelemeng <kelemeng@gnome.hu>
Date:   Tue Apr 20 16:19:07 2010 +0000

    l10n: Updates to Hungarian (hu) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/hu.po |  513 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 263 insertions(+), 250 deletions(-)

commit 83008a0b18774dc23c35ec410c82a2e556ac0b6e
Author: Kevin Scannell <kscanne@gmail.com>
Date:   Tue Apr 20 16:01:00 2010 +0000

    l10n: Updates to Irish (ga) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/ga.po |  113 ++++++++++++++++++++++++-------------------------------------
 1 files changed, 45 insertions(+), 68 deletions(-)

commit daff9ee8305e412c2dfdc87e01313f0f2059ce19
Author: Kevin Scannell <kscanne@gmail.com>
Date:   Tue Apr 20 15:44:44 2010 +0000

    l10n: Updates to Irish (ga) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/ga.po | 1338 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 792 insertions(+), 546 deletions(-)

commit c9d91af33d9c1df23434a3e92e62d5339423b5e2
Author: zayed <zayed.alsaidi@gmail.com>
Date:   Tue Apr 20 14:24:01 2010 +0000

    l10n: Updates to Arabic (ar) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/ar.po |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit aa5645bac62edd1652231f090290a033568a3cc6
Author: zayed <zayed.alsaidi@gmail.com>
Date:   Tue Apr 20 14:23:35 2010 +0000

    l10n: Updates to Arabic (ar) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/ar.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit bc48e9f6a6114d261f86f1d0790a410a08bc4a96
Author: zayed <zayed.alsaidi@gmail.com>
Date:   Tue Apr 20 14:23:30 2010 +0000

    l10n: Updates to Arabic (ar) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/ar.po |    7 ++++---
 1 files changed, 4 insertions(+), 3 deletions(-)

commit b406a8116c56804b14524954b9e58b2ff82900ca
Author: zayed <zayed.alsaidi@gmail.com>
Date:   Tue Apr 20 14:20:34 2010 +0000

    l10n: Updates to Arabic (ar) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/ar.po | 1155 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 613 insertions(+), 542 deletions(-)

commit 0965b4af49e788833c0f17e190648e0906c2a071
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Sun Apr 18 19:07:48 2010 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/it.po |  542 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 276 insertions(+), 266 deletions(-)

commit d2f4a64a68ee1c97e8f71a5621151dd58f622577
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Apr 8 16:58:04 2010 +0000

    l10n: Updates to kk translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/kk.po |  502 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 255 insertions(+), 247 deletions(-)

commit 55fe8546369971f9b8cb40090534a7c018f9936b
Author: Jorge González <aloriel@gmail.com>
Date:   Wed Apr 7 16:54:12 2010 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/es.po |  502 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 255 insertions(+), 247 deletions(-)

commit a1f1b88f08a2ee53d02e088854526e650827305c
Author: Pino Toscano <pino@kde.org>
Date:   Tue Apr 6 21:41:51 2010 +0200

    Improve (and test more) content detection for Matlab/Octave files.
    
    Add a few Matlab and ObjC testcases, and consequently add the '##' pattern for Matlab files (as used by Octave scripts, for example).

 freedesktop.org.xml.in |    3 +++
 tests/isdir.m          |   31 +++++++++++++++++++++++++++++++
 tests/list             |    6 ++++++
 tests/mysum.m          |    8 ++++++++
 tests/simple-obj-c.m   |    8 ++++++++
 5 files changed, 56 insertions(+), 0 deletions(-)

commit 0e2be2c46ca2b7e6746328dae28ca968c4e276ac
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Apr 6 13:52:11 2010 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/pl.po |  504 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 255 insertions(+), 249 deletions(-)

commit 2c5e31a5d9ba87112b9e900620f6aca18b4311fc
Author: Yuri Chornoivan <yurchor@ukr.net>
Date:   Mon Apr 5 07:16:02 2010 +0000

    l10n: Updates to Ukrainian (uk) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/uk.po |  506 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 257 insertions(+), 249 deletions(-)

commit fbc8a6f57c0b48cac7d725192af4f5fcc3fda844
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Apr 4 11:52:19 2010 +0300

    Add YAML.

 freedesktop.org.xml.in |   14 ++++++++++++++
 tests/list             |    1 +
 tests/test.yaml        |    3 +++
 3 files changed, 18 insertions(+), 0 deletions(-)

commit 8fcbdb205bcd74d56b5992c5911dd4e94aa6d5de
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Apr 4 11:41:06 2010 +0300

    Add text/x-po and text/x-pot aliases for text/x-gettext-translation*.

 freedesktop.org.xml.in |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 1a14bd7eb7005c803051d13d8d18ef205e37baad
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Apr 4 11:39:51 2010 +0300

    Add application/relax-ng-compact-syntax.

 freedesktop.org.xml.in |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 5f3b01ce28d9813c74060cd44e16445f9ca04e98
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Apr 4 11:38:23 2010 +0300

    Add *.xsd and *.rng globs for application/xml.

 freedesktop.org.xml.in |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 544275feaf15d18d8059b0e2333f6d2bb09ea934
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Apr 2 23:23:49 2010 +0300

    Update Finnish translation.

 po/fi.po | 1206 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 666 insertions(+), 540 deletions(-)

commit ef0ae8ae0492fa43b4da8555f7e6834100a2a561
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Apr 2 17:36:13 2010 +0300

    Add *.taz glob for gzip compressed tars.

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 808a87349950ef906296584545413f200daa6db6
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Apr 2 17:34:44 2010 +0300

    Mark Qt Designer files as XML, add magic.

 freedesktop.org.xml.in |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 082a67dc8e5c8fe73e9f12ae21ac4268c57c9416
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Apr 2 17:27:31 2010 +0300

    Use text/vnd.trolltech.linguist for Qt Linguist files, add magic and test case.

 freedesktop.org.xml.in |    6 +++++-
 tests/linguist.ts      |    9 +++++++++
 tests/list             |    2 ++
 3 files changed, 16 insertions(+), 1 deletions(-)

commit cc8999650649f16002edb7cd03ded9bd1297f713
Author: Iñaki Larrañaga Murgoitio <dooteo@zundan.com>
Date:   Thu Mar 25 12:21:12 2010 +0000

    l10n: Updates to Basque (eu) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/eu.po |   28 +++++++++++++++-------------
 1 files changed, 15 insertions(+), 13 deletions(-)

commit cadd00609ccadf5c97d05704d82ebf10edf9f355
Author: Adrian Bunk <adrian.bunk@movial.com>
Date:   Mon Mar 8 21:30:30 2010 +0200

    Makefile.am: ensure that update-mime-info doesn't get called before it's installed
    
    This fixes the following error on parallel installs:
    
    <--  snip  -->
    
    make install
    Makefile:939: warning: overriding commands for target `all'
    Makefile:279: warning: ignoring old commands for target `all'
    Making install in .
    Makefile:939: warning: overriding commands for target `all'
    Makefile:279: warning: ignoring old commands for target `all'
    Makefile:939: warning: overriding commands for target `all'
    Makefile:279: warning: ignoring old commands for target `all'
    test -z "/usr/share/man/man1" || mkdir -p -- "/usr/share/man/man1"
    test -z "/usr/share/mime/packages" || mkdir -p -- "/usr/share/mime/packages"
    test -z "/usr/share/pkgconfig" || mkdir -p -- "/usr/share/pkgconfig"
     /scratchbox/tools/bin/install -c -m 644 'freedesktop.org.xml' '/usr/share/mime/packages/freedesktop.org.xml'
     /scratchbox/tools/bin/install -c -m 644 'shared-mime-info.pc' '/usr/share/pkgconfig/shared-mime-info.pc'
     /scratchbox/tools/bin/install -c -m 644 './update-mime-database.1' '/usr/share/man/man1/update-mime-database.1'
    test -z "/usr/bin" || mkdir -p -- "/usr/bin"
    make  install-data-hook
    Makefile:939: warning: overriding commands for target `all'
    Makefile:279: warning: ignoring old commands for target `all'
    "/usr/bin/update-mime-database" -V "/usr/share/mime"
    /scratchbox/tools/bin/sh: /usr/bin/update-mime-database: No such file or directory
    make[4]: *** [install-data-hook] Error 127
    make[3]: *** [install-data-am] Error 2
    make[3]: *** Waiting for unfinished jobs....
      /scratchbox/tools/bin/install -c 'update-mime-database' '/usr/bin/update-mime-database'
    make[2]: *** [install-am] Error 2
    make[1]: *** [install-recursive] Error 1
    make: *** [__matrix_install] Error 2
    
    <--  snip  -->
    
    http://bugs.freedesktop.org/show_bug.cgi?id=27252

 Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 59d4c660cc7a0807330f5a2f2fbd00a90618c9ce
Author: Adrian Bunk <adrian.bunk@movial.com>
Date:   Mon Mar 8 21:22:05 2010 +0200

    remove the generated mkinstalldirs from git
    
    http://bugs.freedesktop.org/show_bug.cgi?id=27251

 mkinstalldirs |  111 ---------------------------------------------------------
 1 files changed, 0 insertions(+), 111 deletions(-)

commit 86f380015cf63192a2d3a7a750a2fe3d4681582c
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Mar 21 23:19:00 2010 +0200

    Add kk to LINGUAS.

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 64ed67024c36943f92db9421d1b7a042c2c10454
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sat Mar 20 22:51:21 2010 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/cs.po | 1063 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 540 insertions(+), 523 deletions(-)

commit bbea014f7a52ef4aad0e370e29c30682adcf673f
Author: sotrud_nik <baurthefirst@gmail.com>
Date:   Sat Mar 20 11:33:53 2010 +0000

    l10n: Updates to kk translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/kk.po | 1354 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 796 insertions(+), 558 deletions(-)

commit 17d8cc8d7df573a62fd0179c7e00565c23519784
Author: sotrud_nik <baurthefirst@gmail.com>
Date:   Sat Mar 20 11:16:25 2010 +0000

    l10n: New translation to Kazakh language
    
    Transmitted-via: Transifex (www.transifex.net)

 po/kk.po | 2372 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2372 insertions(+), 0 deletions(-)

commit eb22561c36a2ff8a137b8661640a48a2df2980b1
Author: Iñaki Larrañaga Murgoitio <dooteo@zundan.com>
Date:   Wed Mar 17 09:11:42 2010 +0000

    l10n: Updates to Basque (eu) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/eu.po | 1226 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 668 insertions(+), 558 deletions(-)

commit 6948841601336c937210a6261ef8bae14b4806ef
Author: Yuri Chornoivan <yurchor@ukr.net>
Date:   Tue Mar 16 18:29:49 2010 +0000

    l10n: Updates to Ukrainian (uk) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/uk.po | 2494 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 1499 insertions(+), 995 deletions(-)

commit e81decfc2255d6d510833655bf9595d4eb18a4d8
Author: Pino Toscano <pino@kde.org>
Date:   Sat Mar 13 14:16:54 2010 +0100

    set XDG_DATA_HOME when running test-mime-data
    
    setting XDG_DATA_HOME to eg the same value of XDG_DATA_DIRS makes test-mime-data avoid looking in ~/.local for MIME types
    this way the unit test run only using own stuff, instead of using by change also stuff from the system

 Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8bd6545ad9a764361811994b17d12890ad73c04a
Author: Jorge González <aloriel@gmail.com>
Date:   Tue Mar 9 19:43:29 2010 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/es.po | 1067 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 541 insertions(+), 526 deletions(-)

commit 8c8f107b792b00e4c6152690a9d8c8d61cdf6289
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Mon Mar 8 20:35:29 2010 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/it.po | 1112 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 563 insertions(+), 549 deletions(-)

commit 7e041c45d8a078aa616e2b06c47a2738421fc5a6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Mar 8 11:35:31 2010 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/pl.po |  248 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 126 insertions(+), 122 deletions(-)

commit 44dd8598272261dcbf5953c2754546b91bffbf72
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sun Mar 7 14:56:22 2010 +0200

    Add text/cache-manifest.
    
    http://www.w3.org/TR/html5/iana.html#text-cache-manifest

 freedesktop.org.xml.in |   13 +++++++++++++
 tests/list             |    2 ++
 tests/test.manifest    |    7 +++++++
 3 files changed, 22 insertions(+), 0 deletions(-)

commit ccba3abf68ef1beaf3363db5748804cbba54c937
Author: Jorge González <aloriel@gmail.com>
Date:   Tue Mar 2 23:03:23 2010 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/es.po | 1299 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 708 insertions(+), 591 deletions(-)

commit 383179c34418545d18c7e7145fb4094b4520fae9
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Mar 2 09:53:58 2010 +0000

    l10n: Updated Swedish translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/sv.po | 1211 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 651 insertions(+), 560 deletions(-)

commit 75f4ef9ff308f2751bcaa9d48cd65595c6624471
Author: claudep <claude@2xlibre.net>
Date:   Mon Mar 1 22:50:57 2010 +0000

    l10n: Updates to French (fr) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/fr.po | 1126 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 589 insertions(+), 537 deletions(-)

commit 78d5edc453ebc12f4cb1b7fe44519b587e6ef9da
Author: kelemeng <kelemeng@gnome.hu>
Date:   Mon Mar 1 22:47:21 2010 +0000

    l10n: Updates to Hungarian (hu) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/hu.po | 1194 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 660 insertions(+), 534 deletions(-)

commit b42f8d2cd7c3fa875ab522f2ec782e06a1fe562a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 28 05:51:20 2010 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/pl.po |  192 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 98 insertions(+), 94 deletions(-)

commit bc72075f8725e22da85a2b75c64106a157d1c92c
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Feb 27 19:41:30 2010 +0200

    Add application/x-xpinstall.
    
    https://developer.mozilla.org/en/Extension_Packaging

 freedesktop.org.xml.in |    5 +++++
 tests/helloworld.xpi   |  Bin 0 -> 3427 bytes
 tests/list             |    2 ++
 3 files changed, 7 insertions(+), 0 deletions(-)

commit d1cefd75a15bd8cf48d9936a5f419a9bf9b907bf
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Feb 27 19:22:26 2010 +0200

    Add ro to LINGUAS.

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit b2476b859f57c401489b00a513076022c79640aa
Author: Lucian Grijincu <lucian.grijincu@gmail.com>
Date:   Tue Feb 23 00:51:26 2010 +0000

    l10n: Bug fixes for Romanian translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/ro.po |   40 +++++++++++++++++++++-------------------
 1 files changed, 21 insertions(+), 19 deletions(-)

commit 93cccad152275647e49b38541137cc180ea71b0f
Author: Lucian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Feb 20 01:42:48 2010 +0000

    l10n: Update Romanian translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/ro.po |  511 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 259 insertions(+), 252 deletions(-)

commit 7b2014447fcb44ec97af74f8d0113a50e17e2d09
Author: Lucian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Feb 20 01:39:09 2010 +0000

    l10n: First commit of Romanian translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/ro.po | 2478 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2478 insertions(+), 0 deletions(-)

commit ef12958c9cadebdfaea5fb45dfa1615fc279f6c6
Author: Achim Gaedke <Achim.Gaedke@vuw.ac.nz>
Date:   Tue Feb 16 22:52:00 2010 +1300

    Add magic for hierarchical data file format (HDF)
    
    * HDF5 File Format Specification Version 2.0 Chapter II
    * HDF4r15_SpecDG.pdf Chapter 2.2: 0x0E 0x03 0x13 0x01
    
    test files created with hdfview
    
    http://bugs.freedesktop.org/show_bug.cgi?id=26571

 freedesktop.org.xml.in |    8 ++++++++
 tests/list             |    2 ++
 tests/test.h5          |  Bin 0 -> 2368 bytes
 tests/test.hdf4        |  Bin 0 -> 1061 bytes
 4 files changed, 10 insertions(+), 0 deletions(-)

commit 295aa94ca96906714e54f04a448dc5a94dda0e74
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Mon Feb 15 20:36:43 2010 +0200

    Use audio/flac for FLAC, make audio/x-flac an alias for it.
    
    For consistency with other xiph.org types not yet registered in IANA:
    http://wiki.xiph.org/MIME_Types_and_File_Extensions

 freedesktop.org.xml.in |    3 ++-
 tests/list             |    2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit ee8b6a9eb8f97bd73009640e231e025894986d78
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Mon Feb 15 20:32:03 2010 +0200

    Add root-XML for XSPF.

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 0be96853e8562f1511d93095cc7227b75d9d3889
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Mon Feb 15 20:27:13 2010 +0200

    Add application/x-xspf+xml as an alias for application/xspf+xml.
    
    For consistency with other xiph.org types not yet registered in IANA:
    http://wiki.xiph.org/MIME_Types_and_File_Extensions

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit b9b01e4398455e390eda6531f29c2ad244da623e
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Mon Feb 15 19:07:30 2010 +0200

    Remove no longer used .cvsignore.

 po/.cvsignore |    8 --------
 1 files changed, 0 insertions(+), 8 deletions(-)

commit 958b069600f882001344a3d58c59797ee4f899d1
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Mon Feb 15 19:06:08 2010 +0200

    Tell git to ignore more generated files in po/.

 po/.gitignore |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 07cafcb275f19efaa4b7551af7d9d0955a9f0ccb
Author: Serguey G Basalaev <sbasalaev@gmail.com>
Date:   Mon Feb 15 11:02:58 2010 +0000

    application/x-linguist is an XML document
    
    Qt Linguist translation file is a valid XML, it should be a subclass of
    application/xml.
    
    http://doc.trolltech.com/4.5/linguist-translators.html#file-types
    http://doc.trolltech.com/4.5/linguist-ts-file-format.html
    
    http://bugs.freedesktop.org/show_bug.cgi?id=26567

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit e95d3ec9f819d57d43ffbab69444b24b9e9d2f00
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Feb 12 09:20:47 2010 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/pl.po |  274 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 139 insertions(+), 135 deletions(-)

commit 4062201cb2637caea3fef1c144dec49171ee3f26
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Feb 10 18:37:18 2010 +0100

    Fix arabic translation
    
    Use ar.po instead of ara.po. The latter was probably added by mistake,
    and the former is more complete.
    
    http://bugs.freedesktop.org/show_bug.cgi?id=26519

 po/LINGUAS |    2 +-
 po/ara.po  | 2368 ------------------------------------------------------------
 2 files changed, 1 insertions(+), 2369 deletions(-)

commit d18bb96e8de8bf615d36c7363f6b60754c20bf1b
Author: Antti Kaijanmäki <antti@kaijanmaki.net>
Date:   Thu Feb 11 09:42:27 2010 +0200

    Add mime-type for Verilog documents + a test file.
    
    Signed-off-by: Antti Kaijanmäki <antti@kaijanmaki.net>
    
    http://bugs.freedesktop.org/show_bug.cgi?id=26513

 freedesktop.org.xml.in |    5 +++++
 tests/list             |    1 +
 tests/test.v           |   10 ++++++++++
 3 files changed, 16 insertions(+), 0 deletions(-)

commit 4ec8edf87218717258f116e006c5b0f02c7e29f4
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Mon Feb 8 21:36:29 2010 +0200

    Bump priority of KOffice magics to give them precedence over gzip and zip.
    
    While at it, add some test cases from KOffice 2.1.1 source tarball.

 freedesktop.org.xml.in        |   20 ++++++++++----------
 tests/Empty.chrt              |  Bin 0 -> 9031 bytes
 tests/Presentation.kpt        |  Bin 0 -> 1043 bytes
 tests/combined.karbon         |  Bin 0 -> 2731 bytes
 tests/layersupdatesignals.flw |  Bin 0 -> 10783 bytes
 tests/list                    |    8 ++++++++
 tests/test-kounavail2.kwd     |  Bin 0 -> 1476 bytes
 tests/testcases.ksp           |  Bin 0 -> 2002 bytes
 tests/white_640x480.kra       |  Bin 0 -> 3164 bytes
 9 files changed, 18 insertions(+), 10 deletions(-)

commit a7183f606dd6255e2beb414ecaeb334cacea8868
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Feb 8 13:32:23 2010 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/pl.po | 1050 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 527 insertions(+), 523 deletions(-)

commit c6b4e243036bf5dbceeb1c8ce3ad24774766392e
Author: Caolán McNamara <caolanm@redhat.com>
Date:   Mon Feb 8 11:21:22 2010 +0000

    Add dia shapes

 freedesktop.org.xml.in |    9 +++++++++
 tests/dia.shape        |   27 +++++++++++++++++++++++++++
 tests/list             |    2 ++
 3 files changed, 38 insertions(+), 0 deletions(-)

commit 0fcd1ae13d56538edae8e04f386f729ab649ff3d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 7 16:52:59 2010 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/pl.po |  690 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 353 insertions(+), 337 deletions(-)

commit 7e8a340c46389b4157acc936b477a14ad78f7a72
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Feb 5 23:57:29 2010 +0200

    Fix malformed D source test line.

 tests/list |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 8297ea8f335b55d72a8683ad02b33950a172eb65
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Feb 5 17:42:58 2010 +0000

    Add magic and glob for F4V (Flash Video) files
    
    And globs for f4a and f4b file types.
    
    See http://en.wikipedia.org/wiki/Flash_Video#File_formats

 freedesktop.org.xml.in |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 1412c514f9f00cd7e2bfe5ed72df90b55b9b60aa
Author: Petr Kovar <pknbe@volny.cz>
Date:   Thu Feb 4 23:53:04 2010 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/cs.po | 1109 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 572 insertions(+), 537 deletions(-)

commit 5e78fdd9db8f174fd5ec3c1612bbdf2a6611080c
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Wed Feb 3 21:35:17 2010 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/it.po |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit e3ea9da054317d44bda5650fec62afd2444c7047
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Wed Feb 3 21:26:49 2010 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/it.po |   24 +++++++++---------------
 1 files changed, 9 insertions(+), 15 deletions(-)

commit ef7fde0d0b539678a72973cab8e204ac5be2d309
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Wed Feb 3 21:20:18 2010 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/it.po | 1164 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 609 insertions(+), 555 deletions(-)

commit 009fd196ca1f13f3d8a4b9c24208244fa40b0af3
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Feb 1 17:40:40 2010 +0000

    0.71

 NEWS         |   23 +++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 24 insertions(+), 1 deletions(-)

commit 08561171f346a1535f224f0ef0c82d9b80e280f8
Author: Florent Viard <fviard@lacie.com>
Date:   Mon Feb 1 17:26:46 2010 +0000

    And another fix when fd.o.xml already exists in srcdir
    
    http://bugs.freedesktop.org/show_bug.cgi?id=26273

 Makefile.am |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 706dd4ea26ae89ed99c35b5d31310725c9cb865a
Author: Daniel Leidert <daniel.leidert.spam@gmx.net>
Date:   Mon Feb 1 13:39:09 2010 +0000

    Make D sources a sub-class of C sources
    
    http://bugs.freedesktop.org/show_bug.cgi?id=13681

 freedesktop.org.xml.in |    2 +-
 tests/list             |    2 +
 tests/test.d           |   95 ++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 98 insertions(+), 1 deletions(-)

commit 3f1155506f763604cb16824adfd98bd6b2d2dfb9
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Feb 1 13:31:25 2010 +0000

    Fix test list

 tests/list |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 2b30c4be04480e18fe8d06ad36d813239410a368
Author: RALOVICH, Kristóf <tade60@freemail.hu>
Date:   Sat Jan 30 18:44:48 2010 -0500

    Add OpenDocument Flat XML test cases.
    
    http://bugs.freedesktop.org/show_bug.cgi?id=26340

 tests/list          |    5 +
 tests/ooo-test.fodg |  450 +++++++++++++++++++
 tests/ooo-test.fodp | 1207 +++++++++++++++++++++++++++++++++++++++++++++++++++
 tests/ooo-test.fods |  292 +++++++++++++
 tests/ooo-test.fodt |  360 +++++++++++++++
 5 files changed, 2314 insertions(+), 0 deletions(-)

commit 07812aeab649468e6601cf9be5ad7dd86c28b81c
Author: RALOVICH, Kristóf <tade60@freemail.hu>
Date:   Sat Jan 30 18:17:28 2010 -0500

    Enlist OpenDocument Flat XML file formats
    
    http://bugs.freedesktop.org/show_bug.cgi?id=26340

 freedesktop.org.xml.in |   32 ++++++++++++++++++++++++++++++++
 1 files changed, 32 insertions(+), 0 deletions(-)

commit b20b2b1bc58886dd52439cdb72a5753506a636a9
Author: RALOVICH, Kristóf <tade60@freemail.hu>
Date:   Sat Jan 30 17:07:31 2010 -0500

    Add OpenDocument test cases.
    
    http://bugs.freedesktop.org/show_bug.cgi?id=26336

 tests/list         |    5 +++++
 tests/ooo-test.odg |  Bin 0 -> 8746 bytes
 tests/ooo-test.odp |  Bin 0 -> 11334 bytes
 tests/ooo-test.ods |  Bin 0 -> 7522 bytes
 tests/ooo-test.odt |  Bin 0 -> 8372 bytes
 5 files changed, 5 insertions(+), 0 deletions(-)

commit 787c97105ce3673c2e37d762955c35c24586dd28
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Jan 28 21:34:34 2010 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/pl.po |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

commit 50fa3f6f90f3a9256966434d8690547eb8409e12
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Jan 28 21:31:33 2010 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/pl.po | 1095 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 558 insertions(+), 537 deletions(-)

commit 62ddb0f83d287531762a41dce21bd7cf442bb0e3
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Nov 13 22:12:51 2009 +0200

    Add application/x-java-keystore and application/x-java-jce-keystore.
    
    http://bugs.freedesktop.org/show_bug.cgi?id=22859

 freedesktop.org.xml.in |   18 ++++++++++++++++++
 tests/list             |    2 ++
 tests/test.jceks       |  Bin 0 -> 32 bytes
 tests/test.jks         |  Bin 0 -> 32 bytes
 4 files changed, 20 insertions(+), 0 deletions(-)

commit 20cefa4aa428a19212eaf8286120a1f38349326a
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Nov 13 22:06:05 2009 +0200

    Update MathML MIME type to application/mathml+xml, add root-XML and acronym for it.
    
    See http://www.w3.org/TR/MathML2/chapter7.html#id.7.1.3
    
    http://bugs.freedesktop.org/show_bug.cgi?id=25081

 freedesktop.org.xml.in |   14 +++++++++-----
 tests/list             |    1 +
 tests/test.mml         |    2 ++
 3 files changed, 12 insertions(+), 5 deletions(-)

commit 412ebe4e6f6763afa23bcd6e813f2e122d1196fb
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Jan 28 17:14:35 2010 +0000

    Fix test suite for *.eml glob addition

 tests/list |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit e665d474b44d36c1510378865bd0bbbb79fd8ac5
Author: Olivier Tilloy <olivier@tilloy.net>
Date:   Wed Jan 27 18:09:18 2010 +0100

    Add application/vnd.openxmlformats-officedocument.presentationml.slideshow
    
    and sample.ppsx test file (copied sample.pptx).
    
    http://bugs.freedesktop.org/show_bug.cgi?id=26276

 freedesktop.org.xml.in |    6 ++++++
 tests/list             |    2 ++
 tests/sample.ppsx      |  Bin 0 -> 47215 bytes
 3 files changed, 8 insertions(+), 0 deletions(-)

commit b84c52dd57208fe9697912d7be82daa1c74b9d6f
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Nov 13 22:14:41 2009 +0200

    Add *.eml glob for message/rfc822.
    
    http://bugs.freedesktop.org/show_bug.cgi?id=25861

 freedesktop.org.xml.in |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit a326a5c8ff045ae75c760c04241d9432bccc2287
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Nov 13 22:15:58 2009 +0200

    Associate *.xsl and *.xslt with application/xslt+xml instead of application/xml.
    
    http://bugs.freedesktop.org/show_bug.cgi?id=25860

 freedesktop.org.xml.in |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 28939fdabc6fd8e8540e0e3486f9e5f567ad610c
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Sat Jan 2 21:58:40 2010 +0200

    Associate .cer with application/pkix-cert instead of application/x-x509-ca-cert (RFC 2585).
    
    http://bugs.freedesktop.org/show_bug.cgi?id=25859

 freedesktop.org.xml.in |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit fa8d814ff02096a5c1bf679b774cef33e0a744fb
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:   Fri Nov 13 22:09:22 2009 +0200

    Add application/pkix-crl.
    
    http://bugs.freedesktop.org/show_bug.cgi?id=25061

 freedesktop.org.xml.in |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit b4c2ad132dcde0772c9473efc8cdf2071e2f19e3
Author: Florent Viard <fviard@lacie.com>
Date:   Thu Jan 28 16:45:03 2010 +0000

    Fix error at compilation time when builddir != srcdir
    
    http://bugs.freedesktop.org/show_bug.cgi?id=26273

 Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 91d5397abb9fe13c01bd15316c7a9ff9ac81d800
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Jan 17 22:11:09 2010 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/cs.po |  976 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 527 insertions(+), 449 deletions(-)

commit 93889dda99549cd6c3182a5da78dd3c85d1d3b49
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Dec 12 20:46:05 2009 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/pl.po |  924 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 464 insertions(+), 460 deletions(-)

commit 0af859305338ad0b4a53d663acba1061587ae0d3
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Dec 4 14:22:59 2009 +0000

    Add pre-git ChangeLog

 ChangeLog.pre-git | 3399 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 3399 insertions(+), 0 deletions(-)

commit 2cbf80fc99d152dea3cbb92eb5670f1ebb83ea22
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Dec 4 14:22:34 2009 +0000

    Add support for Apple's HTTP Live Streaming playlists

 freedesktop.org.xml.in   |    8 ++++++++
 tests/list               |    2 ++
 tests/live-streaming.m3u |    5 +++++
 3 files changed, 15 insertions(+), 0 deletions(-)

commit 3e8a8f7f1df912b938883de1bd6cfc0f6e2e2267
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Dec 4 14:17:44 2009 +0000

    Add comment for broken RSS file

 tests/list |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 0f3f6fe6c75f1150afe8a0f44f5e20755a862f35
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Dec 4 11:51:37 2009 +0000

    Add a test case for RSS feeds

 tests/560051.xml | 2944 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 tests/list       |    1 +
 2 files changed, 2945 insertions(+), 0 deletions(-)

commit 88d20caaec5354b88ec9d9a556ab48163ac3d256
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Nov 20 23:44:51 2009 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/pl.po |  922 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 463 insertions(+), 459 deletions(-)

commit 8ece0d43938fbe4b426f69d457d8846009fcb963
Author: claudep <claude@2xlibre.net>
Date:   Tue Nov 17 09:40:26 2009 +0000

    l10n: Updates to French (fr) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/fr.po |  937 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 484 insertions(+), 453 deletions(-)

commit 531f05a4040b7e87878090ed7d9f78dd78807001
Author: Richard Hughes <richard@hughsie.com>
Date:   Tue Nov 10 18:54:19 2009 +0000

    Rename application/x-it87_2 to application/x-it87 as /2 is just a revision number

 freedesktop.org.xml.in |    8 ++++----
 tests/list             |    2 +-
 tests/test.it87        |   17 +++++++++++++++++
 tests/test.it872       |   17 -----------------
 4 files changed, 22 insertions(+), 22 deletions(-)

commit e4bde384d99e430272909be9bc31438360a87b27
Author: Richard Hughes <richard@hughsie.com>
Date:   Tue Nov 10 17:24:31 2009 +0000

    Add application/x-it87_2
    
    Matching values taken from the IT8.7/2 specification which is freely available.

 freedesktop.org.xml.in |    9 +++++++++
 tests/list             |    2 ++
 tests/test.it872       |   17 +++++++++++++++++
 3 files changed, 28 insertions(+), 0 deletions(-)

commit bf1808ba0270207094da9d097d2631b17d8fc719
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Fri Nov 6 20:05:11 2009 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/it.po |  747 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 375 insertions(+), 372 deletions(-)

commit d21f78c5e8b8dd7de4f3ca24e54f53b59ee338f1
Author: Bastien Nocera <hadess@hadess.net>
Date:   Sat Oct 31 02:47:34 2009 +0000

    Remove duplicated XUL definition
    
    http://bugs.freedesktop.org/show_bug.cgi?id=24826

 freedesktop.org.xml.in |    8 --------
 1 files changed, 0 insertions(+), 8 deletions(-)

commit 35adf5bcf4ccfda4a0226a9594db5f9046f92e0d
Author: Pino Toscano <pino@kde.org>
Date:   Wed Oct 28 14:26:02 2009 +0100

    rename .cvsignore into .gitignore and update it; add .gitignore for the po/ subdir

 .cvsignore    |   23 -----------------------
 .gitignore    |   21 +++++++++++++++++++++
 po/.gitignore |    4 ++++
 3 files changed, 25 insertions(+), 23 deletions(-)

commit e4a4bb9c6f837ca561d071a18a383d66fcb4ad28
Author: Richard Hughes <richard@hughsie.com>
Date:   Sat Oct 24 17:51:07 2009 +0100

    Add application/vnd.iccprofile
    
    with matching values taken from the ICC specification, and test
    file.

 freedesktop.org.xml.in |    8 ++++++++
 tests/bluish.icc       |  Bin 0 -> 3942 bytes
 tests/list             |    2 ++
 3 files changed, 10 insertions(+), 0 deletions(-)

commit 3d1e26a9a7705586c7cd9d5764b2e0f51f01da6f
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Oct 14 13:18:12 2009 +0100

    Generate changelog from git history

 Makefile.am |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

commit f2201ab17100546cb60e2fc1409aec00c29d1304
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Oct 14 13:15:27 2009 +0100

    Rename pre-git changelog

 ChangeLog | 3399 -------------------------------------------------------------
 1 files changed, 0 insertions(+), 3399 deletions(-)

commit 50f03a46fcfa9825c121ffc0331d2f4d5723cf4d
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Oct 14 13:14:59 2009 +0100

    Update HACKING file with translation/git changes

 HACKING |   28 +++++++++++-----------------
 1 files changed, 11 insertions(+), 17 deletions(-)

commit dc00493cd7d896d6207fc325574e99a5db9ed570
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Oct 13 12:33:48 2009 +0100

    [mime] Add magic for FLAC files
    
    Provided by mitchell@kde.org

 freedesktop.org.xml.in |    3 +++
 tests/list             |    2 ++
 tests/test.flac        |  Bin 0 -> 102400 bytes
 3 files changed, 5 insertions(+), 0 deletions(-)

commit d76de48a8e3386ddbb8d16ed4900e250726ebe1f
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Oct 13 02:22:33 2009 +0100

    [translations] Update LINGUAS

 po/LINGUAS       |    1 +
 po/POTFILES.skip |    1 +
 2 files changed, 2 insertions(+), 0 deletions(-)

commit 31f3a414d5b5abe9897fcfcb043b66eded0f9a15
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Oct 13 02:22:17 2009 +0100

    [testsuite] Add a test for xml.in files

 tests/list        |    2 +
 tests/test.xml.in | 6314 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 6316 insertions(+), 0 deletions(-)

commit 30349a8810143c1f808a74c96bceba87d48e8364
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Oct 12 15:20:32 2009 +0100

    [spec] Fix updated date

 shared-mime-info-spec.xml |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 59b40069315764925eea77fa4f1c3e1f33189872
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Oct 12 14:46:21 2009 +0100

    [spec] Update version to 0.19

 shared-mime-info-spec.xml |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e34b434c21d534fec1e1fc7f35a6b6b1e41d0ab6
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Sat Oct 10 17:52:18 2009 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/it.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 5fef99ee05856b049ba589a206583fabefc60d11
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Fri Oct 9 17:55:50 2009 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/it.po |  913 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 491 insertions(+), 422 deletions(-)

commit 810469318960435c96d6011235591e86bba40b76
Author: zayed <zayed.alsaidi@gmail.com>
Date:   Thu Oct 8 07:39:15 2009 +0000

    l10n: updates Arabic translation.
    
    Transmitted-via: Transifex (www.transifex.net)

 po/ar.po | 2436 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2436 insertions(+), 0 deletions(-)

commit dd59e9b5d10b22fb2fb4cba81ca6dcfed936400b
Author: Alexander Shopov <ash@contact.bg>
Date:   Thu Oct 8 04:08:18 2009 +0000

    l10n: Updates to Bulgarian (bg) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/bg.po | 1230 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 685 insertions(+), 545 deletions(-)

commit 0601987026f7963bbf443e3d89d38c525006c89b
Author: zayed <zayed.alsaidi@gmail.com>
Date:   Thu Oct 8 03:29:56 2009 +0000

    l10n: Arabic translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/ara.po | 2368 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 2368 insertions(+), 0 deletions(-)

commit 45ce7f788615b2519e6f670c8dfb36b32a363e60
Author: claudep <claude@2xlibre.net>
Date:   Wed Oct 7 18:55:35 2009 +0000

    l10n: Updates to French (fr) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/fr.po |  885 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 463 insertions(+), 422 deletions(-)

commit db5bf81daef79c53395337d01ca0305856e64800
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Oct 7 11:57:00 2009 +0000

    l10n: Updates to Polish (pl) translation
    
    Transmitted-via: Transifex (www.transifex.net)

 po/pl.po |  860 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 442 insertions(+), 418 deletions(-)

commit 04da281d2783f35d4ad1acf00b5794f85dc54cdb
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Oct 7 11:59:54 2009 +0100

    Fix check target

 Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)
